-- enGB (default) data for BossTactics
-- Author: Farad
-- Version: 1.0.0

BOSSTACTICS_KARAZHAN_PAGES =
{
  ["default"] =
  {
    ["name"] = "Karazhan",
    ["body"] = [[<HTML>
<BODY>
<H1>Karazhan</H1>
<BR />
<H1>General information</H1>
<BR />
<P>* The instance is huge, scripted, and non-winged, containing twelve boss encounters, with 22 different NPCs.</P>
<P>* In order to open the first door right after the instance gate, at least one person in the raid must have The Master's Key which is obtained through an  attunement process. The door is also able to be lock picked by rogues.</P>
<P>* The following bosses and encounters must be defeated in order: Moroes, the Opera Event, The Curator, and the Chess Event. All other bosses are optional.</P>
<BR />
<H2>Shortcuts</H2>

<P>* Killing the Shade of Aran makes a teleport to his room available from Berthold the Doorman.</P>
<P>* Karazhan has a side entrance. When climbing the tower to the right of the main entrance (across the small creek), the stairs lead to a bridge and to a door which unlocks after the Opera Event has been cleared. Some trash can be bypassed by using the side entrance right after the Opera Event.</P>
<P>* Medivh's staff — Atiesh, Greatstaff of the Guardian can be used to teleport players to the front gate of Karazhan.</P>
<P>* There is a servants' entrance from the mezzanine above the ballroom that leads to the broken stairway. This door must be opened from the stairway side. While this doesn't help for initial clearing, it can later shorten some paths e.g. from the blacksmith to the Curator, or from Nightbane to Berthold (in order to get to Aran).</P>
<BR />
<H2>Vendors and Repair</H2>
<P>* Koren , next to Attumen the Huntsman, will repair gear for players who are Violet Eye. He also sells some epic Blacksmithing recipes (frost resistance gear). Near him is Calliard who wanders around, babbling how evil Midnight and her owner are.</P>
<P>* Outside of the Gamesman's Hall (before the Chess Event) is Ythyar, a reagent and The Consortium rep reward vendor, who can repair gear (however it is worthy to note that Ythyar has no faction attached to him, so no rep discounts are available — whether this is a bug or intentional is unclear).</P>
<BR />
<H1>Encounters</H1>

<BR />
<P>* <a href="page:karazhan.attumenthehuntsman">|cffee4400Attumen the Huntsman|r</a></P>
<P>* <a href="page:karazhan.moroes">|cffee4400Moroes|r</a></P>
<P>* <a href="page:karazhan.maiden">|cffee4400Maiden of Virtue|r</a></P>
<P>* <a href="page:karazhan.opera">|cffee4400Opera|r</a></P>
<P>* <a href="page:karazhan.nightbane">|cffee4400Nightbane|r</a></P>
<P>* <a href="page:karazhan.curator">|cffee4400Curator|r</a></P>

<P>* <a href="page:karazhan.illhoof">|cffee4400Terestian Illhoof|r</a></P>
<P>* <a href="page:karazhan.shadeofaran">|cffee4400Shade of Aran|r</a></P>
<P>* <a href="page:karazhan.netherspite">|cffee4400Netherspite|r</a></P>
<P>* <a href="page:karazhan.chess">|cffee4400The Chess Event|r</a></P>
<P>* <a href="page:karazhan.melchazzar">|cffee4400Prince Melchazzar|r</a></P>
<BR /></BODY>
</HTML>

]]
  },

  ["attumenthehuntsman"] =
  {
    ["name"] = "Attumen the Huntsman",
    ["body"] = [[<HTML>
<BODY>
<H1>Attumen The Huntsman</H1>
<BR />
<H1>Attacks and abilities</H1>
<BR />
<H2>Attumen</H2>
<P>* |cc0c0c0ffBasic Melee|r: 4,715 - 7,508 damage, mitigated by armor.</P>
<P>* Immune to |cc0c0c0fftaunt|r effects.</P>
<P>* |cc0c0c0ffShadow Cleave|r: Frontal melee-range AoE attack for around 4,000 shadow damage.</P>
<P>* |cc0c0c0ffIntangible Presence|r: A reflectable AoE curse cast every 30 seconds that reduces chance to hit with melee and ranged attacks and spells by 50%. The area of the curse is centered on Attumen's current target.</P>

<P>* |cc0c0c0ffMount Up|r: When either Attumen or Midnight are at 25% he will mount up, both turning into one boss with the higher health percentage of both.</P>
<P>* |cc0c0c0ffBerserker Charge: |r  A charge that does 200 damage on cloth and applies a knockdown for a brief stun.  It hits a random target at 8-40 yards.  This charge frequently does only around 200 damage, it is possible for Attumen to get an attack on the charged target causing 6,000+ damage.</P>
<P>* Vulnerable to Disarm. (reduces damage about 65%)</P>
<BR />
<H2>Midnight</H2>
<P>* |cc0c0c0ffBasic Melee|r: Around 4,248 - 6,007 damage, mitigated by armor.</P>
<P>* Immune to |cc0c0c0fftaunt|r effects.</P>
<BR />
<H1>Strategy</H1>
<BR />

<P>At the start, Midnight is alone. When she's at 95%, her master Attumen spawns, right at Midnight's spot. When either reaches 25% health, Attumen mounts Midnight and gains the Berserker Charge ability.</P>
<BR />
<H2>Preparation</H2>
<P>Before pulling trash, assign a tank for Midnight and another tank for Attumen.  It's best if the Attumen tank is a warrior, to easily disarm Attumen.  The Midnight tank is best one that can swap to damage-dealing after Attumen mounts up.  Arms warriors or feral druids can typically do this.  (It's also possible for a well-geared paladin to tank both Attumen and Midnight simultaneously.)  Assign healers to these two tanks and assign a third healer to top off whoever needs it.</P>
<BR />
<P>Quickly clear all the trash in the stables area.  Kill the Spectral Stable Hands first, as they have a heal spell.  Control the other trash with Freezing Trap or Shackle Undead.  You have only 25 minutes to clear all the trash, so keep moving.  If anyone dies during a trash fight, don't wait for a resurrection.  Run back in and re-join the fight.  Keep pulling trash as long as two healers have mana and the tanks are fully healed.</P>
<BR />
<H2>Phase one - Midnight</H2>
<P>Phase One starts when Midnight is attacked and lasts until she is reduced to 95% of her health.  She will not attack until she is, herself, attacked.  She calls any respawned undead horse trash to assist her, and initiates a basic heavy melee attack.</P>
<BR />
<P>Phase One is a brief tank-and-spank.  The only issue is making sure that the damage-dealers don't pull aggro off of the tank.  Simply allow the tank a few moments to build threat, then attack with light damage output.  The Attumen tank can build rage by attacking Midnight with white damage.</P>

<BR />
<P>If Midnight calls any trash, put the Attumen tank on the trash and kill it before initiating Phase Two.  Better yet, clear fast enough that there is no such trash.</P>
<BR />
<H2>Phase two - Midnight and Attumen</H2>
<P>Phase Two starts when Midnight is reduced to 95% health.  It lasts until either Midnight or Attumen is reduced to 25% health.</P>
<BR />
<P>Attumen spawns near Midnight and begins attacking immediately.  He uses his Shadow Cleave and his Intangible Presence curse.</P>
<BR />
<P>The main danger during Phase Two is right at the beginning.  A healer can get aggro and die before the Attumen tank establishes any threat.  This generally leads to an eventual wipe.  If this happens, run out of the Stables area to reset the fight.  Quickly run back in, re-buff, and re-start the fight before respawns start.</P>
<BR />
<P>When Attumen spawns, healers momentarily stop healing until his tank picks him up.  The Attumen tank instantly uses non-targeted threat generation, such as Bloodrage, Thunderclap, Demoralizing Shout, or Consecration.  A hunter can use Misdirection to help the Attumen tank (cast it during Phase One).  Once the Attumen tank has aggro, he leads Attumen a short distance away from Midnight, and faces him away from the rest of the raid, so his Shadow Cleave can only hit one target.</P>

<BR />
<P>Any warriors in the raid Disarm Attumen and use Spell Reflection to bounce the curse onto Attumen.  Both of these tricks weaken Attumen considerably.  Mages and druids remove the curse from the tanks and any non-tank warriors, to ensure that threat generation abilities and disarms land.</P>
<BR />
<P>Damage dealers, simply hit Midnight without pulling aggro, all the way down to 25%.  Healers, conserve mana as possible and use potions.  It's a long fight.</P>
<BR />
<P>Some raids choose to also damage Attumen during this Phase, so that he has little more than 25% health on entering Phase Three.  This results in more time with Midnight's melee and less time with Attumen's Berserker Charge.</P>
<BR />
<H2>Phase three - Attumen</H2>
<P>Phase Three begins when either Attumen or Midnight is brought down to 25% health.  It ends when Attumen dies.</P>
<BR />
<P>Attumen mounts Midnight and the two of them fight as a single opponent.  If Midnight has more health than Attumen, Attumen's health percentage goes up to Midnight's.  Attumen gains the Berserker Charge ability, and continues using his Shadow Cleave and Intangible Presence abilities.</P>

<BR />
<P>Attumen wipes threat at this transition, so everyone stops healing and attacking until the tank establishes aggro.  Hunters can help by Misdirection|misdirecting to the Attumen tank.</P>
<BR />
<P>The Attumen tank again faces his target away from the rest of the raid.  Everyone except the Attumen tank moves immediately behind Attumen, so they cannot be hit by the Berserker Charge or the Shadow Cleave.</P>
<BR />
<P>The Berserker Charge has a minimum range of eight yards.  Even hunters can attack from less than that range, so nobody needs to get hit with the Charge.  If Attumen manages to Charge someone anyway, he returns directly to the tank afterward, so the tank should not move.  Attumen does not use his Shadow Cleave until he reaches the tank, so it's safe for him to run back through the rest of the raid after the charge.</P>
<BR />
<P>The Midnight tank switches to a damage dealing form/stance and weapon and attacks Attumen.</P>
<BR />
<P>Warriors continue to use disarm and spell reflection.  Druids and mages continue to remove the curse.</P>
<BR />
<P>The main threats associated with Phase Three are pulling aggro away from the tank (stay below 100% on a threat meter) and the healers running out of mana (bring lots of potions).  Generally, however, this is an easy phase of an easy fight.</P>

<BR /></BODY>
</HTML>
]]
  },

  ["moroes"] =
  {
    ["name"] = "Moroes",
    ["body"] = [[<HTML>
<BODY>
<H1>Moroes</H1>
<BR />
<H1>Abilities</H1>
<BR />
<P>* |cc0c0c0ffBasic Melee|r: 1600-2500 on plate.</P>
<P>* Immune to Taunt</P>
<P>* |cc0c0c0ffVanish|r: Vanishes without dropping aggro. </P>
<P>* |cc0c0c0ffGarrote|r: A physical DoT applied to a random player character after Vanish.  Deals 1000 damage every three seconds for five minutes (100,000 total damage).</P>
<P>* |cc0c0c0ffBlind|r: A poison-based disorient effect that lands on Moroes' closest non-tank target.</P>

<P>* |cc0c0c0ffGouge|r:  A physical stun on Moroes' current target. Breaks on damage.  Moroes attacks the target with the second-highest threat while his primary target is stunned. </P>
<P>* |cc0c0c0ffEnrage|r: At 30% health, Moroes Enrages, increasing his damage.</P>
<P>* |cc0c0c0ffBerserk|r: After a certain amount of time Moroes frenzies and throws daggers at random raid members.</P>
<BR />
<H1>Strategy</H1>
<BR />
<P>The Moroes encounter tests your raid's ability to control several targets while also maintaining high DPS.  Success requires a solid control strategy for his four dinner guests.  If allowed to go free, they will quickly put an end to the squishies.  Control must be established immediately on the pull and maintained throughout the fight.</P>
<BR />
<P>Once control is established, the encounter becomes a race between the raid's damage output and the building damage caused by Garrote.  Each time a Garrote is applied, the strain on the healers increases.  Moroes must die before the healing needed becomes too much to handle.</P>
<BR />
<H2>The dinner guests (adds)</H2>

<P>|cc0c0c0ffMoroes|r has four different random dinner guests (adds) from the following list in every instance. Each add is based off a class and spec. The following table lists them in a good kill order:</P>
<BR />
<P>Baroness Dorothea Millstipe</P>
<P>|cc0c0c0ffClass|r: Shadow Priest</P>
<P>|cc0c0c0ffHealth|r: 67k</P>
<P>|cc0c0c0ffAbilities|r: Mana Burn, Mind Flay, Shadow Word: Pain</P>
<BR />
<P>Lady Catriona VonIndi</P>
<P>|cc0c0c0ffClass|r: Holy Priest</P>
<P>|cc0c0c0ffHealth|r: 67k</P>

<P>|cc0c0c0ffAbilities|r: Greater Heal, Power Word: Shield, Dispel Magic, Holy Fire</P>
<BR />
<P>Lady Keira Berrybuck</P>
<P>|cc0c0c0ffClass|r: Holy Paladin</P>
<P>|cc0c0c0ffHealth|r: 67k</P>
<P>|cc0c0c0ffAbilities|r: Holy Light, Cleanse, Divine Shield, Blessing of Might</P>
<BR />
<P>Baron Rafe Dreuger</P>
<P>|cc0c0c0ffClass|r: Retribution Paladin</P>
<P>|cc0c0c0ffHealth|r: 67k</P>

<P>|cc0c0c0ffAbilities|r: Hammer of Justice, Cleanse</P>
<BR />
<P>Lord Robin Daris</P>
<P>|cc0c0c0ffClass|r: Arms Warrior</P>
<P>|cc0c0c0ffHealth|r: 84k</P>
<P>|cc0c0c0ffAbilities|r: Mortal Strike, Whirlwind</P>
<BR />
<P>Lord Crispin Ference</P>
<P>|cc0c0c0ffClass|r: Protection Warrior</P>
<P>|cc0c0c0ffHealth|r: 83k</P>

<P>|cc0c0c0ffAbilities|r: Disarm, Shield Bash, Shield Wall</P>
<BR />
<P>|cc0c0c0ffBaroness Dorothea Millstipe|r : Her mana burn spell is the single most dangerous factor in this fight.  It can burn all the mana from a healer, leading to a wipe.  Fortunately, her cloth armor makes her easy to kill.  Burn her down first, and as quickly as possible.  Interrupt, silence, and stun her attempts to cast the mana burn.  She does not need a tank, but make sure to heal her target.</P>
<BR />
<P>|cc0c0c0ffLady Catriona VonIndi|r : She does not appear to use her Dispel Magic to free the other dinner guests from shackles or traps.  Instead, she uses it to remove buffs from players.  Her heals must be interrupted.  If she is killed, no tank is required.</P>
<BR />
<P>|cc0c0c0ffLady Keira Berrybuck|r : Her heals and cleanses make her extremely disruptive, as she will release her friends from Shackle Undead and Freezing Trap.  Her Blessing of Might adds 550 attack power and is also dangerous, especially on Moroes.  Due to her armor and Divine Shield she is more difficult to kill than the priests.  Therefore, she is a high priority to keep shackled the whole fight.  If she is killed or trapped, warn the raid that shackles and other traps will break early and that priests, hunters, and shamans must get rid of the Blessing of Might.  Her Divine Shield can be dispelled with Mass Dispel.  If she is to be killed, a tank is a good idea, but not required.</P>
<BR />
<P>|cc0c0c0ffBaron Rafe Dreuger|r : His main threat is his ability to stun his main target with Hammer of Justice and take off after a healer.  While he has a documented Cleanse ability, he does not appear to use it much.  He may be trapped, so long as the hunter is careful not to let him get close enough to stun.  A tank is required to kill him.</P>
<BR />
<P>|cc0c0c0ffLord Robin Daris|r : His main threat is his powerful Mortal Strike.  He will quickly kill anyone but a tank.  He should generally be chain-trapped by a hunter, then tanked and killed.  If no hunters are available, he should simply be off-tanked (with extra heals) until it is time to kill him.  He can also be kept shackled the whole fight, but with great caution; the priest will die in one hit if he gets loose for long enough.  Keep him away from the raid, as his whirlwind causes damage if he uses it in a crowd.</P>

<BR />
<P>|cc0c0c0ffLord Crispin Ference|r : He doesn't do a lot of damage, but takes a long time to kill.  Therefore, it's reasonable to attack Moroes while Ference is still alive.  Although his disarm ability is annoying, it is reasonable to off-tank him as a "rage battery", especially as a druid bear.  Once the other dinner guests are dead or shackled, he can be trapped, turned, or killed when Moroes vanishes.</P>
<BR />
<P>As many adds as possible should be crowd controlled. The adds can be controlled with the priest's Shackle Undead, the paladin's Turn Evil, the hunter's Freezing Trap, off-tanking, snares (with kiting), and stuns. Be careful when using a paladin to fear the adds, since if an add exits the room, the encounter resets.</P>
<BR />
<P>Shackles can be maintained until Moroes is dead.  Adds for which no shackle is available should usually be killed before Moroes. One good sequence is to follow the above list from top to bottom - the priests have the least health and require no tank, the paladins can dispel, and the warriors take longer to kill due to their high health (particularly Ference).</P>
<BR />
<H2>Garrote</H2>
<P>Moroes vanishes every 30 seconds, and upon return randomly Garrotes a raid member. Garrote is a bleed effect and deals 1,000 damage every three seconds for 300 seconds (5 minutes, for a total of 100,000 damage). After he garrotes, Moroes immediately returns to the highest threat target. Garrote can be removed by the following abilities only:</P>
<P>* Dwarves' Stoneform</P>
<P>* Paladins' Divine Shield and Blessing of Protection</P>

<P>* Mages' Ice Block</P>
<P>* Items which remove bleeding effects (Luffa no longer works)</P>
<P>* Death (hopefully followed by a combat resurrection)</P>
<P>* It seems that hunters can avoid Garrote by Feign Death during Vanish</P>
<BR />
<P>Since the possibilities to remove Garrote are limited, there is no choice but to heal through it on most raid members. One active HoT from a well-equipped healer should be enough.  Group heals work well when multiple targets are garroted.</P>
<BR />
<P>In theory, all Garrotes are automatically removed when Moroes is defeated. However, sometimes they persist even after Moroes dies. Resetting the encounter does ''not'' remove Garrotes.</P>
<BR />
<P>Dying from Garrote does not inflict a durability loss penalty. It is a good idea to plan ahead (while clearing other bosses) and save all combat resurrection cooldowns for Moroes. Do not cast soulstones before the encounter, but wait until an important target is garroted, and only then soulstone. This method of garrote removal has the advantage that the resurrection restores some mana. If a raid member is garroted and a combat resurrection is planned, the player should quickly spend all his mana, then just die and be ressurected.</P>

<BR />
<P>If possible, Garrote should always be removed from a priest that is maintaining a shackle. All healers are important too. Damage-dealing classes should be cured only towards the end of the fight, while the tanks should never get the Garrote removed - they are the main heal targets anyways, and the Garrote breaks the Gouge.</P>
<BR />
<H2>Gouge and the tanks</H2>
<P>Generally, two tanks are needed on Moroes. The off-tank must always be second on the threat list, because Moroes periodically gouges the main tank then turns to his target with the second-highest threat.  This must be the off-tank. However, it is possible to avoid the gouge by turning your back to him, and backing up slowly until you can use your attacks.</P>
<BR />
<P>Since the off-tank gets hit only while the main-tank is Gouged, rage may be a problem.  To counter rage-starvation, the off-tank can grab one of the adds to act as a rage battery.  This also controls that add.</P>
<BR />
<P>If available, a third tank can handle the adds that require tanking, or one of the two Moroes tanks can do the job.</P>
<BR />
<P>As a variant, a paladin can tank Moroes and all four adds.  The paladin firsts casts Blessing of Sacrifice on a temporary off-tank (Or a warlock who can then use Hellfire to cause the paladin some damage) and later on a Garrote victim.  This breaks Gouge as soon as the Garrote ticks or the hellfire passes some damage.  If Baron Rafe Dreuger is present, the raid stun-locks, silences, and kills him quickly, so that he cannot stun the tank.</P>

<BR />
<H2>Dealing with Blind</H2>
<P>Moroes casts Blind on his closest enemy that is not his current target.  This is a poison-based disorient effect that causes the victim to temporarily lose aggro and wander aimlessly for ten seconds. It is broken by damage.  It is devastating if Moroes Blinds the off-tank then Gouges the main tank, as he will then generally attack a healer.</P>
<BR />
<P>To avoid this, assign a non-tank character to stand on top of Moroes at all times.  This character takes the Blinds instead of the off-tank.</P>
<BR />
<P>Naturally, Paladins, Druids, and Shamans should remove the Blind effect.  Shamans should keep down a Poison Cleansing Totem to help with this.</P>
<BR />
<H2>Preparing for battle</H2>
<P>Given the random nature of the adds and the raid's composition, every Moroes fight is different.  The raid must make a plan before the pull and stick with it.  This fight requires more planning than anything that comes before it in the game.</P>
<BR />

<P>1. Clear the entire room of all the trash.</P>
<P>2. Mark Moroes and all the dinner guests with raid icons.</P>
<P>3. Determine and announce the kill order</P>
<P>4. Assign targets to players for:</P>
<BR />
<P>* Shackling</P>
<P>* Freeze trapping</P>
<P>* Fearing (via Turn Undead)</P>
<P>* Tanking for Moroes, as crowd-control, and for kill targets</P>

<P>* Off-tanking, for Moroes</P>
<P>* Healing, for the tank, off-tank, and the rest of the raid</P>
<P>* Backup duties, should someone die before his assignment is complete</P>
<BR />
<H2>Executing the fight</H2>
<P>Once a plan is established, it's time to execute it.</P>
<BR />
<P>Pull Moroes, kill targets, and off-tank targets to one side of the room.  Pull shackle and trap targets to the other side and control them there.  This makes it less likely for the crowd-control to break from AoE attacks, dispels, or cleanses.  The tanks generate threat on Moroes and any off-tank targets, while the controllers shackle or trap, then switch to healing or attacking as quickly as possible.</P>
<BR />
<P>Use all cooldown abilities available to attack and kill the first target as quickly as possible.  The fight becomes considerably easier to control once one or two targets die.  There's no reason to save damage-dealing cooldowns for Moroes.  Focus fire on the planned kill targets, in order, until Moroes dies.</P>

<BR />
<P>The tank calls out when he is gouged, so that healers can switch focus to the off-tank.</P>
<BR />
<P>Anyone who is controlling an add calls out when there is a problem so that someone else can help.</P>
<BR />
<P>Once all non-shackled adds are killed, the raid may kill Moroes next to speed up the fight and reduce the pressure from multiple garrotes, or kill the shackled adds to remove the risk of them getting loose and causing trouble.</P>
<BR />
<P>After Moroes is dead, the raid may kill any remaining adds or despawn them by leaving the room.</P>
<BR />
<H1>Notes</H1>
<BR />
<P>* The encounter can be reset by pulling/fearing an add out of the room or by having the entire raid run out of the room. However, Moroes leaving the room will not reset the encounter.</P>

<P>* If a shackle target gets loose, use taunts, stuns, snares, and fears to give the priest time to re-shackle it.</P>
<P>* Make sure the pets don't attempt to attack a shackled or trapped add when Moroes vanishes</P>
<P>* Since they're all undead, the Argent Dawn trinkets can be most useful here (Rune of the Dawn and Seal of the Dawn).</P>
<BR />
<H1>Class Specific Tips</H1>
<BR />
<H2>Paladin</H2>
<P>Paladins should use Divine Shield to remove Garrote from themselves.  They can use Blessing of Protection to remove it from important raid members it lands on, generally priests.  A reduced cooldown on Blessing of Protection (Guardian's Favor) is a big bonus in this fight.</P>
<BR />
<P>Paladins can use Blessing of Sacrifice on a Garroted party member or the off-tank to mitigate the damage. This can make a difference for low-health casters and breaks Gouge on paladin tanks.  </P>

<BR />
<P>While Turn Evil is not reliable long-term crowd-control, it is useful to protect healers and other crowd-controllers, should a target get loose.  To avoid resetting the encounter, do not use it near either of the entrances to the room.</P>
<BR />
<P>A paladin that is assigned to crowd-control duties can use one of the following macros to cast Turn Evil without losing his current target:</P>
<BR />
<P> /cast [target=Lord Robin Daris] Turn Evil</P>
<BR />
<P> /clearfocus [modifier:shift] [target=focus,dead] [target=focus,noexists] </P>
<P> /focus [target=focus,noexists] </P>

<P> /script SetRaidTarget("focus", 1) </P>
<P> /cast [target=focus] Turn Evil</P>
<BR />
<H2>Priest</H2>
<P>Shadow Priests generally have more spell hit than Holy Priests, and are thus better at maintaining Shackles.  Re-cast the shackle every ten seconds or so to reduce the possibility of a target getting loose.  If a shackle target does get loose, make sure to call for help.</P>
<BR />
<P>The following macros are useful for casting the shackle without losing your current target:</P>
<BR />
<P> /cast [target=Lord Robin Daris] shackle undead</P>

<BR />
<P> /clearfocus [modifier:shift] [target=focus,dead] [target=focus,noexists] </P>
<P> /focus [target=focus,noexists] </P>
<P> /script SetRaidTarget("focus", 1) </P>
<P> /cast [target=focus] Shackle Undead</P>
<BR />
<P>An addon called |cc0c0c0ffUberShackle|r can also be helpful in reshackling Moroes adds.</P>
<BR />

<H2>Warlock</H2>
<P>The following macro will allow a Warlock Voidwalker to build threat on a shackle target without breaking the shackle.  If the shackle breaks, the target will attack the Voidwalker instead of the priest.</P>
<BR />
<P> /clearfocus [modifier:alt]</P>
<P> /focus [target=focus,noexists]; [target=focus,dead]</P>
<P> /clearfocus [target=focus,help]</P>
<P> /petstay</P>

<P> /petfollow</P>
<P> /cast [pet:voidwalker,target=focus,exists,harm] Torment; Torment</P>
<BR />
<P>Hit the macro while holding down the alt key to set the focus.  Keep the Voidwalker in passive, and repeatedly hit this macro during the fight to use the Torment ability.</P>
<BR />
<P>Use Curse of Tongues on the caster adds to slow down mana burn and heal spells.</P>
<BR />
<H2>Hunter</H2>
<P>Hunters can chain-trap one add indefinitely.  This is made easier by survival talents or the Beast Lord Armor set bonus.  They can also kite.</P>

<BR />
<P>However, given the importance of high damage output in this fight, it is not always a good idea to trap or kite for a long time.  If the hunter is busy trapping, he can't put out as much damage.  It may be best to pull a target into a trap, drop a second trap, and trust in an off-tank to pick up the trap target before the second trap breaks.</P>
<BR />
<P>Hunters can use Misdirection to help the off-tank maintain threat on Moroes.</P>
<BR />
<P>Hunters can drop a Freezing Trap on any (player) priest that is keeping a target shackled.  If the shackle breaks, this will give the priest time to re-shackle the target instead of taking hits.</P>
<BR />
<P>Hunter pets specced for armor and stamina can tank kill targets, so long as they get heals.</P>
<BR />
<H2>Warrior</H2>
<P>Any spec of warrior can off-tank Moroes and tank kill targets.</P>

<BR />
<P>Intervene does not appear to catch Garrote.</P>
<BR />
<H2>Shaman</H2>
<P>Shamans should drop Poison Cleansing Totems to get rid of Blind.  They should also be prepared to die and reincarnate if they get Garroted.</P>
<BR />
<H2>Druid</H2>
<P>Druids can switch into bear form and use Growl to protect any healers or crowd-controllers that get unwanted attention.  They should generally save their Rebirth battle resurrection for priests that are maintaining shackles.</P>
<BR />
<H2>Mage</H2>
<P>Mages can and should use Ice Block to get rid of Garrote.</P>

<BR />
<H2>Rogue</H2>
<P>Use Mind-Numbing Poison on the caster adds to slow down mana burns and heals.</P>
<BR /></BODY>
</HTML>
]]
  },

  ["maiden"] =
  {
    ["name"] = "Maiden of Virtue",
    ["body"] = [[<HTML>
<BODY>
<H1>Maiden of Virtue</H1>
<BR />
<H1>Abilities</H1>
<BR />
<P>* |cc0c0c0ffMelee|r: on 14k armor: normally 2500-3500 every 1.8 sec, 4000-4800 crushing</P>
<P>* |cc0c0c0ffImmune to Taunt|r</P>
<P>* |cc0c0c0ffHoly Ground|r: permanent 240-360 holy damage every 3 sec AoE 12 yards around her. Also silences for 1 second.</P>
<P>* |cc0c0c0ffHoly Fire|r: 1 second cast, 3238-3762 fire damage up front and 1750 fire damage every 2 seconds for 12 seconds. The DoT is a Magic effect and can be dispelled.</P>
<P>* |cc0c0c0ffHoly Wrath|r: AoE chained holy damage, instant cast, 20 second cooldown. Cast on a random target.  Does not target or chain onto /off of pets.</P>

<P>* |cc0c0c0ffRepentance|r: Deals 1750-2250 holy damage and incapacitates the whole raid for 12 seconds. Thirty second cooldown.  Dispellable only by Divine Shield and Ice Block, but broken by any damage taken. Does not hit the Maiden's target.</P>
<BR />
<H1>Strategy</H1>
<BR />
<P>The Maiden of Virtue does not have phases in her fight.  She behaves the same from the start of the fight to the end.  </P>
<BR />
<P>The Maiden uses all her abilities at random, not on a strict timer.  For example, when the Repentance cooldown is over, she does not always cast it immediately; it just means that it's ''possible'' for her to cast it.  However, she does not cast Holy Fire while Repentance is active.</P>
<BR />
<P>Wipes occur at this boss for mainly two reasons - either the tank dies while the healers are incapacitated from a Repentance, or too many raid members die from Holy Fire.  A wipe is also possible due to poor positioning which leads to a chained Holy Wrath.  Once these risks are managed correctly, this is a fairly easy fight.</P>
<BR />
<H2>Positioning</H2>

<P>Correct positioning of the raid is the key here, healer positioning in particular. Ranged and healers should be far enough away from the Maiden to be outside of the Holy Ground attack. At the same time, the whole raid needs to be in range and sight of a dispeller and be spread out far enough to avoid chaining Holy Wrath. These requirements are easily matched with the following setup:</P>
<BR />
<P>There are eight pillars around the room. Put one non-melee raid member at the outside wall in each gap between two pillars. Place the healers next to each other. Melee and tank can start wherever they like.</P>
<BR />
<P>Tank her in the center of the room, right where she stands. After the pull, the raid members all move to their assigned gap between the pillars, and take exactly one step up the stair leading to her. This puts the whole raid in LoS, healing and dispel range of each other, but far enough apart to prevent the Holy Wrath from hitting more than the melee group.</P>
<BR />
<P>Instead of standing between the pillars, it's just as good if the raid members stand with their backs to the pillars. Just synchronize so that everybody takes the left (or right) pillar, and no two people end up using the same one.</P>
<BR />
<H2>Repentance</H2>
<P>There are several ways to survive Repentance:</P>
<P>* A paladin healer casts and refreshes Blessing of Sacrifice (rank 1) on any melee character to constantly take damage, breaking the effect.</P>

<P>* A paladin uses Divine Shield to dispel repentance, then heals.  This is usable only once per paladin.</P>
<P>* A healer (preferably one which cannot dispel) moves into the Holy Ground after the Repentance cooldown is over. Since it can take a while until she casts Repentance, this may effectively take the healer out of the combat for a while (due to the silence effect). This also increases the danger from a chained Holy Wrath. After she casts Repentance, the healer moves out of Holy Ground and resumes healing.</P>
<P>* The tank moves the Maiden towards a healer, to wake up the healer with damage from Holy Ground.</P>
<P>* The tank is loaded with HoT spells.</P>
<P>* The tank uses cooldown moves such as Last Stand, Shield Wall, potions, healthstones, and Nightmare Seeds.</P>
<P>* Melee damage-dealers that can heal (cat druids, retribution paladins, and enhancement shamans) run out to heal during Repentance.</P>
<P>All of these methods work well, and they work better in combination with each other.</P>
<BR />
<H2>Holy Fire</H2>

<P>Holy Fire will quickly kill its victim unless removed.  It is imperative to deal with it.</P>
<BR />
<P>The easiest method to deal with Holy Fire is to have Grounding Totems up.  With an alert Shaman and a little luck this one totem can absorb all Holy Fires targeted at that group. With one shaman in each group the fight actually becomes quite easy.  Grounding totems have a limited range, so positions must be assigned carefully to make sure that everyone in the group is protected.</P>
<BR />
<P>Holy Fire is a Magic debuff, and thus can be removed by the following:</P>
<BR />
<P>* Priests' Dispel Magic</P>
<P>* Paladins' Cleanse and Divine Shield</P>
<P>* Felhounds' Devour Magic</P>
<P>* Restorative Potion</P>

<P>* Warlocks' Spellstone</P>
<P>* Mages' Ice Block</P>
<P>* Rogues' Cloak of Shadows</P>
<BR />
<P>Holy Fire can also be spell reflected.</P>
<BR />
<P>Healers and dispellers must be very alert to deal with Holy Fire. Every raid member needs to be topped off at all times, and Holy Fires must be dispelled as quickly as possible. This cannot be stressed enough, as it is the most important aspect of the fight:  Dispel as quickly as possible. Unless someone would die, cancel the spell you're currently casting to dispel immediately, so you spend less time and mana healing Holy Fire victims. Some raids place two dedicated dispellers on opposite sides of the room.</P>
<BR />
<P>Holy Fire deals fire damage (not holy), thus Major Fire Protection Potions are useful.</P>
<BR />
<P>This is the first fight since Chromaggus where dispelling debuffs is critical.  Priests and paladins that are new to this fight usually have some initial difficulty dispelling fast enough to avoid wipes.  This is normal, so be patient.  Once they have a little practice and figure it out, though, the Maiden is a fairly easy fight.</P>

<BR />
<H1>Additional Tips and Methods</H1>
<BR />
<P>* If a Priest casts Shadow Word: Death on the Maiden during the 0.5 second cast of Repentance the backfiring damage will break the Repentance. This requires a timing mod, keeping the Maiden as the target (or using a focus macro) during the time she could cast Repentance and of course a fast reaction by the priest.</P>
<P>* Pets are not valid targets for Holy Fire or Holy Wrath, and may thus be sent into melee with no fear of causing a chain.</P>
<P>* Melee should stand at the edge of Maiden's hit box, as far from each other as possible (forming a triangle or square around her). Holy Protection potions help diminish damage taken by melee significantly, and are recommended over health pots.</P>
<P>* Warriors who pop Berserker Rage can become immune to or break Repentance.  Being immune to Repentance effect also prevents the 2k front-end damage.</P>
<P>* In contrast to some people's belief, paladin tanks can tank Maiden well despite Holy Ground's silence. The silence effect only lasts one second for every three seconds. As all of the paladin tanking skills used during the actual tanking are instant cast, the one second silence does not cause much problem usually.</P>
<P>* Dampen Magic on melee DPS reduces the Holy Ground tick damage to 150-200 so that a single HoT, shadow priest, or feral druid can keep them alive.</P>
<P>* Amplify Magic is not a good idea at all; it appears to drastically boost her damage.</P>

<P>* The rooms off the hallway prior to the Maiden do not need to be cleared. If you choose to skip them, be sure to hug the wall to your right or you risk drawing aggro from the mobs in the side rooms.  The hallway and patrols are on a 60 minute timer.  However, the servants quarters adds spawn quicker at 20-25 minutes.</P>
<P>* The following macro is handy for warrior tanks to pull the Maiden to a healer under the effects of repentance:</P>
<BR />
<P>|cc0c0fc0f/target NAMEOFHEALER<BR />
/cast Intervene<BR />
/targetlasttarget|r</P>
<BR />
<P>* Priests, paladins, and warlocks may use a dispel assist add-on such as Decursive, Healbot, or Smartbuff to speed up removal of Holy Fire.  The following simple macro is a reasonable replacement:</P>
<BR />
<P>|cc0c0fc0f/stopcasting<BR />

/cast [target=mouseover] Dispel Magic|r</P>
<BR />
<P>(Replace "Dispel Magic" with "Cleanse" or "Devour Magic" for paladins or warlocks.)  Drag the group windows out of the raid panel before the fight.  When the Holy Fire icon appears beside someone's name, just point at the name and hit the macro hotkey.  No clicking or target switching is required.</P>
<P>* The following macro is useful for Paladins keeping up Blessing of Sacrifice on the Main Tank but are busy targeting other party members with cleanses and heals:</P>
<BR />
<P>|cc0c0fc0f/cast [target=NAMEOFTANK] Blessing of Sacrifice|r</P>
<BR />
<P>The macro will not mess with your targeting at all.  Max-rank BoS is recommended since the whole point is to keep the tank up and the pally won't take much damage anyway.</P>
<P>* The Maiden cannot be reset.  She will pursue her targets all the way to the zone portal.</P>
<P>* Since Maiden casts Repentance at specific intervals throughout the fight, certain mods exist that can warn the raid of an impending Repentance.  This can allow a healer to walk into the Holy Ground effect just before the Repentance lands, instead of having to stand there taking damage for an extended period.</P>

<P>* Beast Mastery Hunters can use Bestial Wrath just before a Repentance to negate its effect.</P>
<P>* The Insignia of the Alliance and Insignia of the Horde can both be used while under the effects of Repentance to break its effect.</P>
<BR /></BODY>
</HTML>
]]
  },

  ["opera"] =
  {
    ["name"] = "Opera",
    ["body"] = [[<HTML>
<BODY>
<H1>The Opera Event</H1>
<BR />
<P>In the Opera House Barnes the Stage Manager can be found. When a player talks to him, he walks on the stage and announces this night's event (currently there are three different plays):</P>
<BR />
<P>* <a href="page:karazhan.bigbadwolf">|cffee4400Hood|r</a> - Starring the hungry Wolf himself (Big Bad Wolf).</P>
<BR />
<P>* <a href="page:karazhan.wizardofoz">|cffee4400Oz|r</a> - Starring Dorathee and her dog Tito, Tinhead, Strawman, the lion Roar, and the evil Crone that tries to stop them on their way home!</P>

<BR />
<P>* <a href="page:karazhan.romulojulianne">|cffee4400Romulo and Julianne|r</a> - A tale of forbidden love...</P>
<BR />
<P>* In order to find out which event is on, a single raid member can strip and start the event.  The rest of the raid should wait in the pit below. If Red Riding Hood is on, the raid member is safe, and the rest of the raid can move up, as the event will not start until someone talks to Grandmother.  The other two events will engage straight away and the person on stage will die quickly.</P>
<P>* Special Note - It is possible to stand on the barrels on the ledge above Barnes the Stage Manager and have one person start the event and run up to the ledge and also stand on the barrels. Doing so will prevent death from the event starting, though in the case of the Oz event, Roar may still hit/kill at least one person. This is effectively the same effect as the giant wheel in the boat room of Deadmines, creating an "evade" bug issue.</P>
<P>* After the event, a door on the side of the stage opens which leads to the Curator via some trash mobs.</P>
<P>* Successfully solving the Opera also opens the side entrance, by running back out of the instance and up the side tower, a few trash pulls can be bypassed.</P>
<P>* Moroes must be killed for the Opera event to be accessible. </P>

<BR />
<P>There are mods that are able to show what events will appear prior to engaging the event itself. Natur Enemycastbar is such a mod (available from http://ui.worldofwar.net) but there are no mods dedicated to this as of yet and natur Enemycastbar can be fairly unstable on whether it shows it or not. </P>
<BR /></BODY>
</HTML>
]]
  },

  ["bigbadwolf"] =
  {
    ["name"] = "The Big Bad Wolf",
    ["body"] = [[<HTML>
<BODY>
<H1>The Big Bad Wolf</H1>
<BR />
<H1>Attacks and Abilities</H1>
<BR />
<P>|cc0c0c0ffTerrifying Howl|r - Instant. Causes nearby enemies to flee in fear for 3 sec. Cast every 25-35 seconds.</P>
<BR />
<P>|cc0c0c0ffLittle Red Riding Hood|r - Changes the target into Little Red Riding Hood. This increases the likelihood that the Big Bad Wolf will chase them and try to gobble them up!  Reduces the target's armor and resistances to 0. Increases speed 50% to flee the Big Bad Wolf. Pacifies and Silences.</P>
<BR />
<P>|cc0c0c0ffWide Swipe|r - Instant. Stuns the current target for 4 seconds. Casts about as often as Terrifying Howl. This ''|cc0c0c0ffcan|r'' be used against a target with the Little Red Riding Hood debuff, possibly guaranteeing death.</P>
<BR />

<H1>Strategy</H1>
<BR />
<H2>Tanking</H2>
<P>* Only one tank is usually needed. While a warrior, protection paladin or feral druid can fulfill the role, warriors have an advantage due to berserker rage.</P>
<BR />
<P>* Tank the wolf along one wall a medium distance away from the rest of the raid. If possible, switch to berserker stance to berserker rage just before a fear.</P>
<BR />
<P>* While someone has the Red Riding Hood debuff, you must continue tanking to generate aggro or risk the Big Bad Wolf attacking a DPS once the debuff has gone.</P>
<BR />
<P>* A Shaman can use a Tremor Totem to reduce the time spent under the influence of a fear. Enhancement shamans can keep the totem up for the duration of the fight. Elemental or Restoration Shaman will not be under the threat of constant fearing, and can instead drop the totem immediately after a fear, to more reliably break party members' fears.</P>
<BR />

<P>* If that is not possible, a Priest's Fear Ward can counteract the fear. Note that this is now available to all races, and can be cast by a priest in Shadowform.</P>
<BR />
<P>* Beside his fear, the wolf is not terribly difficult to tank and does not do a huge amount of damage.</P>
<BR />
<H2>Damage</H2>
<P>Ranged DPS classes can continuously damage the wolf provided that the tank does not lose aggro. They can continue damaging while the wolf is chasing Little Red Riding Hood. Melee DPS classes have to be more careful due to the fear. However, any damage caused while the Big Bad Wolf is chasing someone will add to his threat list, regardless of your inability to pull aggro during that time.</P>
<BR />
<H2>Little Red Riding Hood</H2>
<P>All non-melee players (ranged DPS and healing) should stand close together in a corner about a third to half the stage length from the wolf being tanked on the adjacent wall.</P>
<BR />
<P>When the wolf casts the Red Riding Hood debuff on you, you must run around the perimeter of the stage. Stay very close to the wall without touching or hugging it, as this will slow down your running speed. The wolf should be a short distance behind you at all times, but out of melee range. After running about 1.5 times around the stage, the debuff will wear off and the wolf will most likely run back to the tank as long as sufficient aggro was generated.</P>

<BR />
<P>* If you watch the Wolf's target carefully, he will briefly change targets to the upcoming Red Riding Hood then switch back to the tank, before he casts the debuff.  This can give advance warning to the target, which is particularly useful to melee dps.</P>
<BR />
<P>* All healing should be focused on whomever has the debuff. The target can often survive one attack from the wolf as long as the target is healed as soon as they are hit. Healers should use preemptive heals, canceling at the last moment if the runner does not get attacked. A priest should use Power Word: Shield. Earth Shield and heal-over-time spells can also help.</P>
<BR />
<P>* The runner should follow a |cc0c0c0ffsquare|r path. The Wolf actually chases a spot 20 yards ahead of his target. The runner can imagine they're carrying a long fishing pole with a lure extended ahead of them. If Little Red Riding Hood runs in a circular or oval path, the Wolf will continuously cut them off and be in melee range. If Little Red Riding Hood runs in straight lines with tight corners, the Wolf will lose ground on the straightaways, cut off a little on the corners, but potentially stay out of melee range the entire time.</P>
<BR />
<P>* Be aware that while chasing Little Red Riding Hood, the wolf will continue to fear all nearby players, including the runner. Tremor Totem and Fear Ward on the runner can help.</P>
<BR />
<H2>Class-Specific Tricks</H2>
<P>* General - The Wolf is immune to all slowing effects.</P>

<BR />
<P>* Rogues - Vanish prevents the Wolf from chasing you, but does not remove the debuff itself, so wait for it to run out before you come out of stealth.</P>
<BR />
<P>* Hunters - Feign Death works normally. Cast it when you get the Little Red Riding Hood debuff, and stay down until it wears off. In case of a resist, be prepared to get up again and run as fast as possible before the Wolf is too close. </P>
<BR />
<P>* Paladins - Blessing of Protection cast on Little Red Riding Hood will prevent the target from receiving any damage from the Wolf. Make sure to not use this buff too early to get the maximum benefit of this spell.</P>
<BR />
<P>* Mages - Amplify Magic helps with healing as there is no magic damage during the fight. Ice block is now an option for all mages because of the recent patch.</P>
<BR />
<P>* Warriors - Thunderclap slows his damage output when chasing. You can Intervene to whomever receives the Riding Hood debuff to provide a bit of extra protection.</P>
<BR />
<P>* Druids with the Tree of Life Form should not use it or switch it off immediately if they receive the debuff, as it slows them even while under the effects of the Riding Hood debuff.</P>

<BR /></BODY>
</HTML>
]]
  },

  ["romulojulianne"] =
  {
    ["name"] = "Romulo and Julianne",
    ["body"] = [[<HTML>
<BODY>
<H1>Romulo and Julianne</H1>
<BR />
<H1>Abilities</H1>
<BR />
<H2>Julianne</H2>
<P>* |cc0c0c0ffEternal Affection|r: Holy. Calls upon Holy magic to heal an ally. Heal 46250-53750, Cast Time 2 seconds.</P>
<P>* |cc0c0c0ffPowerful Attraction|r: Shadow. Stun 6 seconds. Range 45 yards. Cast Time 1.5 seconds. </P>
<P>* |cc0c0c0ffBlinding Passion|r: Holy. 4500 Holy damage inflicted over 4 sec (1500 initially, then 4 ticks of 750 each). Range 45 yards, Cast Time 2 seconds. </P>
<P>* |cc0c0c0ffDevotion|r: Holy. Holy damage dealt is increased by 50%. Spell casting speed is increased by 50%. for 10 sec. </P>

<BR />
<H2>Romulo</H2>
<P>* |cc0c0c0ffBackward Lunge|r: Physical. Strikes at an enemy behind the caster, inflicting weapon damage plus 300 (Knock Back 35 yard).</P>
<P>* |cc0c0c0ffDeadly Swathe|r: Physical. Strikes at nearby enemies in front of the caster, inflicting weapon damage plus 300 (Affects up to 3 targets).</P>
<P>* |cc0c0c0ffPoisoned Thrust|r: Physical. All statistics reduced by 10% (Stacks up to 8 times), the debuff can be depoisoned.</P>
<P>* |cc0c0c0ffDaring|r: Holy. Increases the Physical damage dealt by the caster by 50% and the caster's attack speed by 50% for 8 sec.</P>
<BR />
<H1>Strategy</H1>
<BR />
<P>Fighting Romulo and Julianne is a very intensive fight. In phase one, the raid fights Julianne, who primarily casts spells, in phase two the raid fights Romulo, who only does melee, and in phase three the raid fights them both. </P>

<BR />
<H2>Phase One</H2>
<P>In phase one, you will fight Julianne. She is a caster and should be interrupted as much as possible to conserve mana. The interrupters should focus on Eternal Affection, which heals herself for a lot of health. Interrupting the other spells, however, is good for conserving healer mana. She is immune to Silence, but not to other interrupting abilities such as Kick, Shield Bash or Earth Shock. </P>
<BR />
<P>Dispelling her Devotion buff should be prioritized, however, since it increases her DPS |cc0c0c0ffa lot|r. It is a magic buff and can be removed with Dispel Magic (Priest), Devour Magic (Felhunter), Purge (Shaman), Spellsteal (Mage), Arcane Shot (Hunter), or Shield Slam (Warrior).</P>
<BR />
<P>NOTE: She is immune to (Warlocks') Curse of Tongues.</P>
<BR />
<P>It is helpful to have her die in a corner separate from Romulo, to make it easier to pick her up in phase three.</P>
<BR />
<H2>Phase Two</H2>

<P>During phase two, the raid fights Romulo. He is a warrior-type boss, has approximately 190,000 health, and hits quite hard. Like Julianne, his buff should be removed with the aforementioned spells, because it greatly increases his DPS. </P>
<BR />
<P>He should be tanked with his back turned to the wall, so that the melee DPS will not get knocked back too far by his Backward Lunge. </P>
<BR />
<P>It is possible to Disarm Romulo, and though it should be done as much as possible (especially if you don't have someone to dispel it), it is best to do it when he gains Daring to compensate for his higher DPS in that stage. Like Julianne, he should die in a corner.</P>
<BR />
<H2>Phase Three</H2>
<P>Many players believe Phase three is the true event, because you now fight Romulo and Julianne at the same time. The tactics of Phase One and Phase Two still apply.  However, since the raid now has less mana and is engaging both bosses at the same time, it is harder. </P>
<BR />
<P>The raid splits up into two groups; one group focuses on Romulo and one group focuses on Julianne. The Romulo group is generally ranged (due to his melee abilities) with a warrior tank (for disarm) and the Julianne group is melee and interrupters.</P>
<BR />

<P>The two bosses ''must'' die within 10 seconds of each other, or the dead boss resurrects with full health, just like the core hounds in Molten Core.  The damage-dealers may need to switch between targets to ensure that they die at the same time.</P>
<BR />
<H2>Miscellaneous</H2>
<P>* Romulo and Julianne have very useful self casting buffs, which can be devoured, dispelled or stolen. Having a mage steal Devotion is preferred due to the increase of casting speed.  </P>
<P>* It is no longer possible for hunters to use Snake Trap for Julianne and Romulo to target. </P>
<P>* It is no longer possible to reset this encounter by jumping off the balcony.</P>
<P>* As Priest's Dispel Magic and Shaman's Purge cost far less mana than Mage's Spellsteal and Warlocks will likely be using their Imp, the following macros can help Priests and Shaman to remove Romulo and Julianne's self-buffs without losing their current target:</P>
<BR />
<P>|cc0c0fc0f/cast [target=Romulo] Dispel Magic<br />/cast [target=Julianne] Purge|r</P>

<BR />
<P>* Since patch 2.3, it is no longer possible for hunters to feign death to get out of combat to drink and eat.  It is, however still an acceptable tactic to interrupt Julianne's casting if she is targeting the hunter.</P>
<BR /></BODY>
</HTML>
]]
  },

  ["wizardofoz"] =
  {
    ["name"] = "The Wizard of Oz",
    ["body"] = [[<HTML>
<BODY>
<H1>Wizard of Oz</H1>
<BR />
<H1>Overview</H1>
<BR />
<P>Here's an overview of the mobs encountered in this fight:</P>
<BR />
<P>Dorothee</P>
<P>|cc0c0c0ffHP|r: 150,000</P>
<P>|cc0c0c0ffAttacks|r: Water Bolt (1.5 seconds cast, Frost Damage 2025-2475), AoE Fear.</P>

<P>|cc0c0c0ffRemarks|r: Cannot be interrupted or tanked, attacks at random.</P>
<BR />
<P>Tito</P>
<P>|cc0c0c0ffHP|r: 35,000</P>
<P>|cc0c0c0ffAttacks|r: Interrupts and silences casters.</P>
<P>|cc0c0c0ffRemarks|r: Causes Dorothee to Enrage if killed before her.</P>
<BR />
<P>Roar</P>
<P>|cc0c0c0ffHP|r: 110,000</P>
<P>|cc0c0c0ffAttacks|r: Melee: around 3000 on cloth, AoE fear.</P>

<P>|cc0c0c0ffRemarks|r: Very susceptible to fear.</P>
<BR />
<P>Strawman</P>
<P>|cc0c0c0ffHP|r: 110,000</P>
<P>|cc0c0c0ffAttacks|r: Melee: around 4000 on cloth.</P>
<P>|cc0c0c0ffRemarks|r: Gains a Disorient debuff after taking Fire damage.</P>
<BR />
<P>Tinhead</P>
<P>|cc0c0c0ffHP|r: 110,000</P>
<P>|cc0c0c0ffAttacks|r: Melee: 1500-2000 on plate, Cleave (3 targets, up to 4000 on cloth).</P>

<P>|cc0c0c0ffRemarks|r: Gets a Rust debuff after some time, making him easy to kite.</P>
<BR />
<P>The Crone</P>
<P>|cc0c0c0ffHP|r: 150,000</P>
<P>|cc0c0c0ffAttacks|r: Cyclone, Chain Lightning (5 targets, 2775-3225 damage).</P>
<P>|cc0c0c0ffRemarks|r: Appears after the other mobs are dead.</P>
<BR />
<P>The first four bosses are upstage when the event starts and become active one after the other quite quickly. The activation sequence is:</P>
<BR />
<P>* Dorothee (who then summons Tito)</P>

<P>* Roar</P>
<P>* Strawman</P>
<P>* Tinhead</P>
<BR />
<P>After these four are all dead, The Crone will appear. Killing The Crone successfully ends the event.</P>
<BR />
<H1>Strategy</H1>
<BR />
<H2>Kill order</H2>
<P>The raid needs to agree on a kill sequence. All mobs (exc. Dorothee) can be controlled, depending on player skill and classes available some may be more dangerous than others. One accepted sequence is to deal with the mobs in the order in which they activate. Dorothee is generally regarded to be the most dangerous, because she cannot be tanked. Roar is more dangerous than Strawman because of his fear, and Tinhead is the least dangerous because after some time he moves so slowly that he can be easily kited.</P>

<BR />
<H2>Tanking</H2>
<P>Tinhead is the only mob which really must be tanked. On all others, tanking is optional, but helps to avoid trouble if they break control. The main tank should be on Tinhead exclusively, a second tank should help on Roar, and maybe taunt Strawman now and then. Tanking Dorothee is pointless.  Tito can and should be tanked.</P>
<BR />
<H2>Dorothee</H2>
<P>There's not much to say about her other than just nuke her fast. Pay attention not to kill Tito while she's still up, or else she will enrage. Tito should be killed right after she's down. Waterbolt cannot be interrupted, and because she has no aggro table, it targets random people while she's alive.</P>
<BR />
<H2>Roar</H2>
<P>Roar is rather cowardly, and susceptible to fear and Scare Beast.  However, often he will run into one of the two doors and go out of line of sight making it somewhat difficult to keep him constantly feared.  Be prepared for many early breaks and resists, as he seems to do this quite often. One Warlock should still be enough to control him, an off-tank on Roar makes the Warlocks job much easier.</P>
<BR />
<H2>Strawman</H2>

<P>When he is struck by fire damage abilities, there is a very high chance that he will be disoriented for 6 seconds. Scorch &amp; Searing Pain are excellent abilities to proc this debuff. A fire mage would be the best class to deal with this add, but any mage or warlock (with his imp) will do OK too, even a Shaman's Searing Totem or Fire Elemental could do the job in an emergency. A wand also works if it deals fire damage.  The off-tank on Roar should taunt Strawman now and then.  If your raid is low on fire damage, or Strawman's disorient is not proccing enough to keep him controlled he can be killed first.  He goes down much faster than Dorothee, and a pair of good healers can easily heal through Dorothee's damage while the raid takes down Strawman.</P>
<BR />
<H2>Tinhead</H2>
<P>Tinhead needs to be tanked by the main tank due to the rather high amount of damage he inflicts.  As the encounter progresses, he begins to rust (as indicated through an announcement) and slows down.  After a while, he slows down a great deal and can be effectively kited by the main tank.  At this point the tank should be taking minimal damage as he can run around without being struck.</P>
<BR />
<P>|cc0c0c0ffNOTE: A popular misconception is that Tinhead's rust event is initiated by ice spells.  This is not the case.  The rust event is simply a timed event and cannot be influenced.|r</P>
<BR />
<H2>The Crone</H2>
<P>After all 4 major characters have died, The Crone spawns. She has no vulnerabilities, so the MT should pick her up immediately. She spawns cyclones that will knock raid members straight up into the air, dealing a significant (but not fatal) amount of damage; HoT's can keep the cycloned victims alive. When you land, you will take fall damage as well. They are avoidable, and any slow fall ability will also negate fall damage. Cyclone does not stun, so instant cast spells can be used in midair. The cyclones move slowly around the room in a group, and can cross the center of the stage, so it is unsafe to move strictly clockwise or counter-clockwise. Someone should be continuously calling out the cyclones position and direction so everyone can adjust. The Crone does not have a lot of HP; this phase is much easier than the first.</P>

<BR />
<P>|cc0c0c0ffNOTE: Patch 2.1 removed damage done by cyclones. Expected falling damage is 1500-3000 depending on max health.|r</P>
<BR />
<H1>Known Bugs</H1>
<BR />
<P>This encounter, unfortunately, appears to have a number of bugs.  Players who have encountered these bugs have not had much success, if any, getting the encounter to reset.  Reports say the encounter can't be reset, but it can be reset if you get out of the room at the bottom of the stage.</P>
<BR />
<P>* Some bosses may not spawn, or may spawn and not be targetable at all.</P>
<P>* Bosses may aggro through the curtain before the encounter starts.</P>
<P>* The curtain may fall early while the raid is still in combat.</P>
<P>* Bosses may evade-bug, e.g. Roar when he goes through an allegedly closed door.</P>

<P>* Upon a wipe, hunters who Feign Death or rogues who Vanish may trigger a bug.  It is advised that all players "really die" to avoid any bugs in case of a wipe.</P>
<P>* Tinhead, on very rare occasions, "forgets" to reapply rust and can cause the rust to reset.</P>
<P>* Using a snake-trap before all 4 npc's have been activated will trigger them earlier. They will kill the snakes and then disappear, making it unable to complete this event</P>
<BR />
<P>As of June 4. 2007, we encountered the first and the third bug. We left the instance for 30 minutes, had to clear up to the opera again, and got Wizard of Oz again, this time it ran bug-free.</P>
<BR />
<P>The first bug may result in trapping the raid on stage - after all available bosses are down, the door isn't opened and there seems to be no way out. To avoid using mage portal or hearthstone, ranged DPS can shoot some of mobs in the audience to aggro them and wipe the raid.</P>
<BR />
<P>It can also bug the event if any player jumps off the stage to reset the fight( its possible if you know the jump trick). The only way to fix this problem is to 'Soft Reset' the instance by all players leaving the instance and waiting 30mins for it to reset. This will also reset the trash up to opera event.</P>
<BR /></BODY>
</HTML>

]]
  },

  ["nightbane"] =
  {
    ["name"] = "Nightbane",
    ["body"] = [[<HTML>
<BODY>
<H1>Nightbane</H1>
<BR />
<H1>Attacks and abilities</H1>
<BR />
<P>Nightbane has two phases that he transitions between several times during the course of the fight. During the Ground Phase, tank the boss on the ground in a style reminiscent of Onyxia. At 75%, 50%, and 25% health, he enters the Flight Phase and takes to the sky, during which time the raid's attention is focused elsewhere.  After Nightbane finishes casting |cc0c0c0ffRain of Bones|r and then |cc0c0c0ffSmoking Blast|r he begins a slow descent back down to the platform (to roughly the same location as the original landing) and Phase One begins anew. He is |cc0c0c0ffNOT|r tauntable.</P>
<BR />
<H2>Abilities on the ground</H2>
<P>* |cc0c0c0ffBellowing Roar|r - Typical dragon fear with a 2.5-second cast time, short duration, and 30-second cooldown. Of moderate range, healers and ranged DPS at max range will be just outside its reach.  Resistible with Berserker Rage, Fear Ward, Will of the Forsaken, Death Wish or a PvP trinket. Tremor Totem will also break the fear on pulse. He casts this once every 45 seconds to 1 minute.</P>
<P>* |cc0c0c0ffCharred Earth|r - Chars the ground beneath a random player. All players standing inside the affected area (approximately 5 yard radius, visually indicated by smoke on the ground, very difficult to spot if your spell effect detail slider in video options is below half way) receive a DoT that deals up to 3,000 fire damage per second. Cannot be dispelled, but disappears by itself once the player leaves the affected zone. The zones remain for 30 seconds and several of them can be present at the same time.</P>

<P>* |cc0c0c0ffCleave|r - Typical dragon cleave, frontal arc. Hits for approximately 6,000 on plate, 11,000 on cloth.</P>
<P>* |cc0c0c0ffDistracting Ash|r - Reduces chance to hit with melee and spells by 30% for 40 seconds. Can be dispelled.</P>
<P>* |cc0c0c0ffSmoldering Breath|r - Inflicts 5k to 6k fire damage to enemies in a frontal cone. Deals 1,688 to 1,912 damage every 3 seconds for 15 seconds. </P>
<P>* |cc0c0c0ffTail Sweep|r - Inflicts 450 fire damage on enemies in a cone behind the boss, knocking them back. Deals 450 fire damage every 3 seconds for 25 seconds.</P>
<BR />
<H2>Abilities in the air</H2>
<P>* Casts |cc0c0c0ffRain of Bones|r on one random player/pet:</P>
<P>* * Bombards the area the targeted person was standing at the initial cast with bone fragments, which deal 352-408 physical damage in a 6-yard radius.</P>
<P>* * Summons five |cc0c0c0ffRestless Skeletons|r. Each has the following attributes:</P>

<P>* ** Hits for approximately 1,300 on cloth, 450 on plate</P>
<P>* ** Has roughly 13,500 health</P>
<P>* Shoots powerful |cc0c0c0ffSmoking Blast|r every second for approximately 15 seconds. Deals 1,850 to 2,150 physical damage (can be mitigated by armor, approximately 750 on plate) to the target and 3,000 fire damage over 18 seconds. The fire damage-over-time debuff can be dispelled. Targeting for this ability is determined by the individual with the highest threat on Nightbane after he goes into the air.  The target is usually a healer because damage-dealers typically hit the skeletons during this phase.</P>
<P>* |cc0c0c0ffFireball Barrage|r: If any member of the raid is too far away from Nightbane while he is in flight, he pelts the raid with fireballs, each doing about 3,000-3,500 damage, casting 1 per second until all members are within range. This ability exists to prevent exploiting and is not something you will notice if you do things correctly.</P>
<BR />
<H1>Strategy</H1>
<BR />
<H2>Positioning</H2>
<P>* The battlefield consists of a long, narrow terrace, bordered by a dome on one side and row of battlements&amp;mdash;the rectangular spaces cut out of the top of the wall&amp;mdash;on the other.</P>

<P>* Nightbane initially lands near a skull close to the dome, two-thirds of the way on the south side of the terrace.  After Phase Two (flight), he lands much closer to the center of the terrace.</P>
<P>* Main tanks should generally have their back to the outside wall, to direct the cleave and breath attack away from the rest of the raid.  </P>
<P>* Melee DPS should stand in typical dragon-meleeing position, at the hind legs on either side.  Staying between the legs is important because both the tail and the head do cleaves/swipes.  </P>
<P>* Ranged people need to be far enough from Nightbane to avoid his Fear ability.  Also, the Charred Earth ability lends itself to people staying close to walls and split into two groups.  It centers itself on a player, so a player close to a wall will create half as much affected area. </P>
<P>* * One viable strategy is to split up the ranged members, sending group 1 to the north side and group 2 to the south.  However, many raids see superior results keeping both groups on the same side, with group 1 clustered next the dome and group 2 clustered next to the battlements.</P>
<P>* * From the landing spot, the max range of DPS and healers should be six battlements away from the main tank (not counting the one the MT is at)</P>
<P>* No one should stand on the domed roof, as this causes Nightbane to evade-bug. But shouldn't be a problem because it's impossible to wall climb up now. ''|cc0c0c0ffPlayers with the correct know-how of how to jump up, still can as of 2.3, although it is much more difficult. However these players must be very careful of aggro, misdirecting and aggro-dumping every chance they get. The melee, and the tank, should remain down in the "playable area".|r''</P>
<BR />
<H1>Ground Phase</H1>

<BR />
<P>The Ground Phase lasts from when Nightbane lands until his health hits 75%, 50%, or 25%, at which point he then takes to the air for the Flight Phase. All during the Ground Phase Nightbane casts Charred Earth, Fears, and Cleaves.</P>
<BR />
<H2>Tanking Nightbane</H2>
<P>Tanking Nightbane is a fairly straightforward affair, with the exception of fear. Handling fear is paramount to success, as one or two uncontrolled fears will guarantee a wipe. Warrior tanks can minimize the effect of fear by stance dancing. Having a macro to avoid fear really helps. For the Druid or the Paladin tank, however, things are not so easy unless Fear Ward is present. Patch 2.3 changed the cooldown of Fear Ward to 3 minutes, making it difficult to rely on by itself for the encounter. But since Nightbane will chase the tank even if the tank is feared, raid members can run out of range of the fear to avoid getting caught by a cleave or tail sweep.  A tremor totem in the tank's group is a huge help for this strategy by reducing the amount of time the tank gets feared.</P>
<BR />
<H2>Everyone else</H2>
<P>Healing in this phase is not particularly difficult, with the fight resembling a simple Tank and Spank, but be careful not to rip aggro with an early heal on the tank. Nightbane has a lot of burst potential when his melee is combined with his cleave and smoldering breath, so healers need to be somewhat awake, even though they can get outside the 5 second rule quite often. </P>
<BR />
<P>Another ability that might be problematic during the Ground Phase is the Charred Earth.  Assuming it appears beneath Group 1, Group 1 should briefly shift over to Group 2's position until the area is safe again, and vice-versa.  Occasionally, both groups may fall victim to Charred Earth at the same time&amp;mdash;if this happens, all healers and ranged must temporarily shift ''forward'' to remain in range of the tank and the boss. Consequently, both groups will be closer to the boss and vulnerable to the fear. The tank must be ready to take preventative measures as required should the raid's healers suddenly find themselves incapacitated. When melee DPS are avoiding Charred Earth, they must be careful not to move into the area vulnerable to Cleave (ahead of his front legs) or Tail Swipe (behind his back legs). Any melee-type wandering into his head area are prone to being one-shot.</P>

<BR />
<P>This is a long, healing-intensive fight that can last upwards of 10 minutes. Timed correctly, many mana-regenerative cooldowns such as Innervate and Shadowfiend may be used twice during this encounter.</P>
<BR />
<H1>Flight Phase</H1>
<BR />
<P>Nightbane flies into the air, signaling the start of the Flight Phase. Flight Phase lasts until Nightbane has finished using his two abilities of Rain of Bones and Smoking Blast.</P>
<BR />
<H2>Preparing for Smoking Blast</H2>
<P>Immediately after Nightbane summons skeletons while in his Flight Phase, it targets the raid member with the highest threat and repeatedly casts Smoking Blast on this target. This is typically a healer.</P>
<BR />
<P>Smoking blast deals physical damage, so the more armor the target has, the better. Paladins would be ideal; however, due to their mechanics, it is very difficult for them to have the highest threat.  Even if paladins have improved righteous fury, their healing threat generation is only 0.5*1.9=0.95 compared to the 0.7*0.8=0.56 threat (Priest or Druid with blessing of salvation, 0.595 for a Shaman) that the other healers will have. In general, it is fairly difficult for the paladin to compete with healing aggro for Smoking Blast against priests and shaman who have AoE heals. </P>

<BR />
<P>Healers must be prepared to spam heals on whomever the affected primary healer is. This will likely occupy a majority of your healers' time, which complicates dealing with the skeletons. When formulating a strategy for killing the skeletons, remember that your healers are otherwise occupied.</P>
<BR />
<P>|cc0c0c0ffAlternate Method #1|r</P>
<P>This method requires a Resto Shaman with Earth Shield. When Nightbane takes off, have the Shaman place an Earth Shield on the tank. Once the Rain of Bones begins and the skeletons start to spawn, have the tank grab aggro on as many of them as possible (Thunderclap [improved talent works wonders here] for Warrior tanks, or Swipe for Feral Druids). The skeletons will proc the Earth Shield on the tank, thus generating the healing aggro on the tank. This will limit healing in multiple ways, 1) only one to three people actually taking damage from Rain of bones, 2) Earth Shield will keep the tank up easily provided the resto shaman's gear is decent, 3) the Smoking Blast will only be hitting the tank with the Earth Shield (which will in turn proc it more). You can drop a Tranquil Air Totem if the tank is not in the healers' group to ensure that healing can still go out, but Smoking Blast will hit the tank.</P>
<BR />
<H2>Dealing with skeletons</H2>
<P>All healers and ranged |cc0c0c0ffcollapse|r to where the main tank is standing in order to avoid the Fireball Barrage. Once Rain of Bones starts, all players must immediately move away to avoid taking too much AoE damage. Five skeletons will spawn during the Rain of Bones. These hit fairly hard. To mitigate this damage:</P>
<P>* Warriors and feral (bear) druids should use taunt and cleave/swipe liberally to keep aggro off of the healers.  Warriors can use Challenging Shout and Druids can use Challenging Roar, during one of the phases.  Grenades also work very well to establish initial aggro.</P>
<P>* Pets with taunt abilities (especially hunter pets) can hold aggro temporarily</P>

<P>* Paladins are uniquely suited to this phase. A Paladin should activate his DPS cooldowns from trinkets and avenging wrath and tank the 5 skeletons.  The primary advantages of this strategy are that all skeletons are controlled during the Flight Phase and will not run about killing the healers, skeletons die much faster due to the AoE and all healers will be able to get the Blessing of Wisdom buff to help mana issues instead of the Blessing of Salvation buff. Warlocks and mages can then begin AoE and down the skeletons much sooner than single target DPS allows. </P>
<P>* Shaman can drop Stoneclaw Totem or Earth Elemental Totem to buy healers an extra second or two</P>
<P>* It also helps in the group spreads out a little bit after gathering, so the tanks can identify who has aggro from a skeleton and pull aggro from them as soon as possible. Note: Do not spread out too far as this will make pulling aggro from the skeletons even harder.</P>
<P>* Hunters can drop Frost Trap on the skeletons to keep them anchored for a tank, which can be a huge help. Entrapment spec is a plus.</P>
<BR />
<P>Lacking a good Paladin tank, it may be more effective to kill the spawns one at a time rather than AoEing them. Be warned: Due to the Smoking Blast occupying the healers, there isn't much chance for survival if a mage or warlock draws aggro from AoE.</P>
<BR />
<P>Also, If you are still having trouble with this fight being the Skeletons still are not going down fast, people are dying or its killing the healers mana, It might be an idea to have your raid pre-prepared with Stratholme Holy Water from the Undead side of Stratholme. Using this when all 5 are up will deal decent damage, and if everyone that can't AoE uses this they should go down much quicker.</P>
<BR />
<H2>Transition to the Ground Phase</H2>

<P>Ten seconds before Nightbane lands, all members of the raid should fall back to the previous positions, dragging whatever skeletons are still alive with them. Ideally, all adds will be dead at this point, but having one or two still up before Nightbane descends is fine. The tank must remember to keep an eye on the casting bar, and stance dance to avoid an early fear. A recent change has made this fight a bit easier for raids that do not have fear wards/tremor totems/warrior tanks.  Nightbane will keep aggro on the tank, regardless of whether the tank is feared or not. This introduces the challenge of the tank being feared into the ranged group, but it does make paladin and druids tanks more of an option.</P>
<BR />
<P>The most dangerous parts of this fight are the transitions between the Flight and Ground Phases, when the main tank must reestablish aggro. Hunters' Misdirection is especially useful here, to make sure the boss goes directly for the tank.</P>
<BR />
<P>Ground Phase begins again when Nightbane lands, rinse and repeat at 50% and 25% until victory.</P>
<BR />
<P>|cc0c0c0ffWarrior Tanks|r - the stance dance is thus:</P>
<BR />
<P>1. When you see him begin casting, hit Berserker Stance, then Berserker Rage.</P>
<P>2. Switch back to Defensive stance.</P>
<BR />

<BR /></BODY>
</HTML>
]]
  },

  ["curator"] =
  {
    ["name"] = "Curator",
    ["body"] = [[<HTML>
<BODY>
<H1>The Curator</H1>
<BR />
<H1>Abilities</H1>
<BR />
<H2>The Curator</H2>
<P>* |cc0c0c0ffBasic Melee|r: Around 3000 on a tank</P>
<P>* |cc0c0c0ffSummon Astral Flare|r:Summon one Astral Flare every 10 seconds (Flare Phase)</P>
<P>* |cc0c0c0ffHateful Bolt|r: An arcane bolt that hits a non-tank character for 4435-5999 Arcane damage.</P>
<P>* |cc0c0c0ffEvocation|r: Go completely inactive for 20 seconds while re-filling mana and increasing damage taken by 200% (Evocation Phase)</P>

<P>* |cc0c0c0ffSoft Enrage|r: At 15% health, increase melee attack speed and Hateful Bolt cast rate while ceasing new Evocations or Astral Flare summons</P>
<P>* |cc0c0c0ffHard Enrage|r: Standard hard enrage after 10 minutes</P>
<P>* Immune to arcane, poison and mana drain spells and effects.</P>
<BR />
<H2>Astral Flare</H2>
<P>* |cc0c0c0ffHealth|r: 17,000HP</P>
<P>* Melee: none</P>
<P>* Arcing Sear: Rapid-fire chained attack which hits up to three targets within ten yards for 675-825 arcane damage each</P>
<P>* Immune to taunts, stuns, roots, and snares</P>

<BR />
<H1>Strategy</H1>
<BR />
<P>For new raids first entering Karazahn, the Curator is rather hard to kill. It's not a coincidence that this boss drops the first class set tokens - they really want to be earned. There's not much strategy or room for fancy maneuvers - either the raid has the required DPS and the necessary mana endurance, or it does not.</P>
<BR />
<P>Most of the fight consists of two alternating phases: a 90 second Flare Phase followed by a 20 second Evocation Phase. Once the Curator's health drops below 15% it does a soft enrage, stops summoning Flares and Evocating, but instead increases melee attack speed and Hateful Bolt frequence. 10 minutes after the pull the Curator does a hard enrage and wipes the raid very quickly.</P>
<BR />
<H2>Flare phase</H2>
<P>During the Flare Phase, The Curator summons ten Astral Flares, hits the tank with moderate melee damage, and casts Hateful Bolts.</P>
<BR />
<P>The Curator summons one Astral Flare every 10 seconds, at a cost of 10% of its mana. Each Flare spawns with about 1000 threat from a random, non-tank player character and advances in that character's direction while hitting nearby enemies with Arcing Sear.</P>

<BR />
<P>Each Flare ''must'' be destroyed within 10 seconds, before the next one spawns. Failure to do so results in multiple Flares dealing damage at the same time - this situation usually means a wipe. It is not necessary to damage the Curator at all during this phase.  Damaging the Curator ''is'' permissible, but only when no Flares are up (unless the raid has excess DPS:  see Positioning below).</P>
<BR />
<P>This cannot be over-emphasized: ''By far, the most important part of the fight is killing the Astral Flares as quickly as possible.''  Wipes usually happen because the healers run out of mana.  They run out of mana because the Flares live too long.  The solution is almost always to kill the Flares faster. The faster each Flare dies, the easier the healers' job becomes.</P>
<BR />
<P>While it is not necessary to tank the Flares, doing so gets them to hold still and makes them easier to kill.  A hunter pet with attack power buffs and specced for arcane resistance and stamina is ideal for this task.  Warriors, bear druids, paladins, and enhancement shamans can do the job, too. A decently-geared retribution paladin can rather easily hold the flares in place with Righteous Fury and burst Holy damage threat.</P>
<BR />
<P>The Curator casts a Hateful Bolt every 10 to 15 seconds.  The current best theory is that the Hateful Bolt hits the non-tank character that has generated the most threat on The Curator since the last Evocation and currently has enough health to survive the damage from the Bolt.</P>
<BR />
<P>It is possible to assign one character - preferably a warlock or a shadow priest - as Hateful Bolt soaker. This character attracts most of the Hateful Bolts by steadily damaging The Curator. Equipping the soaker with arcane resistance gear negates a substantial amount of the damage from the Hateful Bolts.  Note that using a soaker is reasonable only when the raid is still able to kill the Flares fast enough.  It's typically done when using only two healers.</P>
<BR />
<H2>Evocation phase</H2>

<P>Immediately after The Curator summons the tenth Astral Flare with the last of its mana, it enters a state of Evocation for 20 seconds while it refills its mana. While it does so, it goes completely inactive and all damage dealt against it is tripled.</P>
<BR />
<P>Most raids must first concentrate on killing the tenth and last Flare before switching damage over to the Curator. Otherwise, there may be two Flares up after the Evocation, which is bad (see above). Killing the Flare quickly also grants the healers a few seconds break for mana regeneration.  Overgeared raids can attack The Curator immediately to speed up the fight, and clean up the extra Flares after Evocation.</P>
<BR />
<P>Cooldown and single-use abilities that temporarily increase damage output should be saved up for this moment and be activated at the beginning of the phase to quickly kill the last Astral Flare and to make the most out of the Curator's temporary vulnerability.</P>
<BR />
<P>Once the Curator has finished refilling mana, the fight continues with the next Flare Phase.</P>
<BR />
<H2>Enrage phase</H2>
<P>When The Curator's health drops below 15%, it immediately switches to the Enrage Phase. It stops summoning Astral Flares, ceases Evocations, and increases melee damage output and Hateful Bolt frequency. This means that the healers have to give the main tank and Hateful Bolt victims more attention while everyone else just nukes The Curator. This phase is actually the easiest part of the fight.</P>
<BR />

<H1>Positioning</H1>
<BR />
<P>Positioning is a secondary concern, but it can help raids with marginal gear. A concentrated setup increases damage on the Flares by eliminating the need for melee damage-dealers to chase down Flares.  A distributed setup reduces damage from the Flares by reducing the chaining of Arcing Sear.</P>
<BR />
<H2>Concentrated</H2>
<P>If melee damage dealers are needed on the Flares, everybody except the hunters sets up close together, with the hunters as close as possible, just at their minimum range.  The main tank is on one side of The Curator, and everybody else is on top of each other on its back (within melee range). This makes it easy for the melee characters to damage the Flares and quickly switch to The Curator when no Flares are up. The drawback of this method is that the Flare damage is maximized.  This is offset to some extent because multi-target heal spells like Chain Heal also have their maximum effect.  More importantly, the Flares die more quickly in this formation, so they have less time to do damage.</P>
<BR />
<H2>Distributed</H2>
<P>If the raid's ranged DPS is high enough to kill the Flares quickly (in less than eight seconds) without support from the melee characters, the melee group sets up close to The Curator and stays put.  The ranged damage dealers and healers spread out and each stays at least ten yards away from everybody else. This significantly reduces Flare damage, because Arcing Sear doesn't jump farther than ten yards. Also, the melee group is on the Curator all the time, which shortens the fight.</P>
<BR />
<P>If melee characters have to help killing Flares, the distributed setup does not work well.  Even a single melee damage dealer chasing Flares breaks the ten yard pattern, and thus the Flare damage is maximized anyways.  Worse, that melee character loses a lot of damage output while running around.  Because of this, a concentrated setup is best for most raids new to this encounter.</P>

<BR />
<H1>Miscellaneous Tips</H1>
<BR />
<P>* For most problems on The Curator, the solution is to kill the Flares faster. If that doesn't work, the best solution is usually to come back later with better gear, better specs, and more consumables.  Underpowered raids simply cannot win this fight.</P>
<P>* Mana is an issue in this fight. Make sure everyone has enough mana potions and mana regeneration consumables.</P>
<P>* Threat is not an issue in this fight.  Use buffs or totems that facilitate quick Flare-killing.  Don't use buffs like Salvation that reduce threat.</P>
<P>* Multi-target heals are very effective, especially Chain Heal and Prayer of Mending. Circle of Healing can be good too, but requires very good priest gear to be really efficient.</P>
<P>* The following simple macro is handy to help damage-dealers target live Astral Flares quickly:</P>
<BR />
<P>|cc0c0fc0f/cleartarget<BR />

/target Astral Flare<BR />
/stopmacro [nodead, harm]<BR />
/target The Curator|r</P>
<BR />
<P>* While it's tempting to use arcane resistance gear, it slows down Flare-killing. It's somewhat useful on the tank, any Hateful Bolt soaker, and any Flare tank, but generally harmful on other characters.</P>
<P>* Flares spawn to the left or right of The Curator in a pattern.  Learn the pattern to pick them up faster.</P>
<P>* When The Curator starts evocating, some DPS meter chasers are tempted to cheat by attacking The Curator before the last Flare is dead. This leads to wipes in marginal raids. Watch out for cheaters and stop them.  On well-geared raids though this is actually useful.</P>
<P>* The fight can be reset by running down the last stairs before the room.</P>
<P>* Astral Flares do not live long enough for damage-over-time spells to be effective.  Warlocks can use Searing Pain or Shadow Bolt instead.</P>

<P>* If there are multiple hunters, they should spread out from each other. This avoids more than one being forced into melee combat when an Astral Flare comes their way.  Feign death and (manually cast) Growl can keep the Flares at range.</P>
<P>* A Cauldron of Major Arcane Protection gives the healers a break.</P>
<P>* Warlocks can cast Curse of Doom on the Curator somewhere between the summoning of the fourth and sixth Astral Flares. It's best to time it such that it goes off right at the start of the Evocation, so that it can be replaced by Curse of the Elements, Curse of Recklessness, or even Curse of Shadow when the rest of the raid starts to deal damage.</P>
<P>* Priests should use their Shadowfiend during an Evocation phase. While dealing tripel damage, the Shadowfiend can refill one whole mana bar.</P>
<P>* Shamans should use their Bloodlust or Heroism during the eighth Flare.</P>
<P>* If The Curator is mistakenly pulled while other players are elsewhere in the dungeon (i.e.: repairing in Midnights room), those player may be teleported up into The Menagerie.  This causes certain death if the players cannot get to the stairs to reset the Curator.</P>
<BR /></BODY>
</HTML>
]]
  },

  ["illhoof"] =
  {
    ["name"] = "Terestian Illhoof",
    ["body"] = [[<HTML>
<BODY>
<H1>Terestian Illhoof</H1>
<BR />
<H1>Attacks and abilities</H1>
<BR />
<H2>Terestian</H2>
<P>* |cc0c0c0ffBasic Melee|r - Illhoof hits for around ~1800 damage on a tank.</P>
<P>* |cc0c0c0ffShadow Bolt|r - Illhoof fires a ~4000 damage Shadow Bolt at the highest target on the aggro list.</P>
<P>* |cc0c0c0ffSacrifice|r - A random character is summoned to the center of the room and is paralyzed, suffering 1,500 unresistible (and unabsorbable) shadow damage per second until the chains (which count as a creature) are destroyed. While the chains are up, Illhoof is healed for 3,000 health per second. The chains have roughly 13,000 health. Can be removed with Ice Block or Divine Shield. Cannot be cast on the main tank (although it CAN be cast on someone tanking Kil'rek). A druid can use barkskin while chained up, which will ultimately reduce the damage while in the chains from 1500 to about 1300 damage per second.</P>
<P>* |cc0c0c0ffBerserk|r - After 10 minutes, Illhoof goes berserk, spamming high-damage Shadow Bolt Volleys on the entire raid every few seconds.</P>

<BR />
<H2>Kil'rek</H2>
<P>* |cc0c0c0ffBasic Melee|r - Hits for 2,000 on cloth.</P>
<P>* |cc0c0c0ff[http://www.thottbot.com/?sp=30053 Amplify Flames]|r - Undispellable debuff that increases fire damage taken by 500.  This is applied to a random target.</P>
<P>* |cc0c0c0ffBroken Pact|r - Debuffs Illhoof on death, making him take 25% more damage until Kil'rek respawns (~45 seconds after death).</P>
<BR />
<H2>Summoned Imps</H2>
<P>* |cc0c0c0ffBasic Melee|r - Around 400, generally used if aggro target is fire immune or in close proximity.</P>
<P>* |cc0c0c0ffFirebolt|r - Deals 200 fire damage, up to 700 if Amplify Flames is on the target.  Quick casting.</P>
<BR />

<H1>Strategy</H1>
<BR />
<H2>Overview</H2>
<P>* Illhoof and his imp aggro when you pull him.  After around 10 seconds, he emotes and summons two portals from the back of the room.  Imps continue to pour out of these portals at a steady rate throughout the entire fight.</P>
<P>* If Kil'rek is killed, he respawns after roughly 45 seconds and rejoins the fight.</P>
<P>* When Illhoof sacrifices anyone, they appear in the circle in the middle of his room.</P>
<P>* Staying bunched close to Illhoof is a good idea. Illhoof and Kil'rek both should be tanked near the circle where the Sacrifice happens. This makes it easy to quickly switch from Illhoof/Kil'rek to the chains. Bunching also makes sure the warlock's Seed of Corruption hits a lot of imps.</P>
<BR />
<H2>Tanking</H2>
<P>* Depending on the strategy used, one or two tanks should suffice for this fight.</P>

<P>* Illhoof is not particularly hard to tank, although he needs to be kept near the imps he summons so that he receives AoE damage as well.</P>
<P>* Kil'rek, his imp, can be problematic because he spawns in the middle of battle, which generally leads to him attacking an AoE class or a healer. A standard warrior, druid, or paladin tank works.  Even moonkin druids, hunter pets, and voidwalkers work fine, so long as they get attention from the healers.</P>
<P>* If steady AoE is used, imps should be on that class the entire fight. Note that if the imps are not immediately hit, they may aggro on the healers.</P>
<P>* If only one tank is used to tank both Illhoof and Kil'rek, they should be kept out of the AoE to avoid Kil'rek aggroing on the AoE.</P>
<P>* Note that a Paladin tank with Fire Resistance Aura can effectively tank Illhoof, Kil'rek, and many of the imps by spamming Consecrate with Righteous Fury active.  The healing received will refill the Paladin's mana pool via Spiritual Attunement.</P>
<BR />
<H2>Kill priority</H2>
<P>* The most important thing in the fight is to destroy Demon Chains as soon as they appear. Demon Chains should go down REALLY fast, not just because the Sacrifice victim will die very quickly but also because Illhoof will heal a lot during it AND the designated Demon Chain healer will lose more mana spamming heals.</P>
<P>* As of 2.3 Wound Poison does effect the healing from chains along with Mortal Strike and Aimed Shot.</P>

<P>* The Demon Chains may be vulnerable to some DoTs (e.g., poison) and AoE, although chains should be dying fast enough to make the former of little use.  The Chains are not vulnerable to Blast Wave, Dragon's Breath, Arcane Explosion, or Consecration.</P>
<P>* Kil'rek can be either slowly killed via AoE or rapidly killed as soon as he spawns.  Killing him rapidly reduces the danger of losing your AoE to Amplify Flames, but can make tanking problematic for the off tank.  Killing Kil'rek first will ensure that he has the Broken Pact debuff on longer.  As long as you can kill Kil'rek in under roughly 10 seconds, you will do more damage by killing him and reaping the benefit of Broken Pact.</P>
<P>* If it takes longer than 10 seconds to kill Kil'rek focus DPS on Illhoof and allow Kil'rek die from AoE/off-tank. This results in more damage to Illhoof.</P>
<P>* The following macro is hugely useful in selecting targets for this chaotic fight:</P>
<BR />
<P>|cc0c0fc0f/cleartarget<BR />
/target Demon Chains<BR />
/stopmacro [nodead, harm]<BR />
/target Kil'rek<BR />

/stopmacro [nodead, harm]<BR />
/target Terestian Illhoof|r</P>
<BR />
<H2>Dealing with Imps</H2>
<P>* The easiest way to kill off the spawning imps is a pair of warlocks spamming Seed of Corruption on Illhoof or on the imps themselves.  Hellfire also works.  The imps rarely live long enough to hit the warlocks.  One warlock also works fine.  The Nether Protection talent, an Earthen Elixir, Dampen Magic, Blessing of Sanctuary, Power Word: Shield, and Concentration Aura on the warlock are all useful in reducing incoming damage and casting pushback.</P>
<P>* If no warlocks are available, a mage or elemental shaman suffices.</P>
<P>* If your AoE is not up to the task, designate one high-damage melee DPS (well-geared rogue or cat) to burn them down one at a time.  The Kil'rek tank can help clean up any left-overs when Kil'rek is down.</P>
<P>* To give warlocks and other AoEs a break, the imps can also be feared.</P>
<P>* Another extremely effective way to deal with the imps without warlocks is to release shaman fire elementals. Chances for effective kill go up dependent on the spell damage of the shaman or shamans and the number of shaman. But the use of chain lightning and the elemental pretty much guarantee a downing of the imps. This fight is absolutely not dependent on locks alone as many have come to believe. Shaman are also extremely effective in this fight as well. The only class with an AOE pet which does not draw aggro to the player.</P>

<BR />
<H2>Dealing with Sacrifice</H2>
<P>At least one healer with a quick reaction time should be designated to heal sacrifice victims. A paladin works well here, since they can bubble out of it if they themselves become sacrificed.</P>
<P>* If you have trouble keeping sacrifice victims alive, have each healer use one mid-level heal on the victim at the start of the effect, to provide a cushion of health for the main sacrifice healer to work with. At least one of these heals should land quickly enough to keep the victim alive while the other heals are cast.</P>
<P>* Illhoof's Sacrifice has a three-second cast time and it's the only occasion for which he changes his target to someone other than the main tank. If Healers are using addons that supply them with a "Main Tank Target's Target" such as CT_Raid, or use Healer Bbuttons, Clique or [target=mouseover] macros for healing which allow them to heal while constantly keeping Illhoof targeted, it will give them some seconds of advance warning on who is about to be sacrificed.</P>
<P>* Mages can use Ice Block and Paladins can use Divine Shield to get themselves out of a sacrifice. Druids can use Barkskin to reduce damage taken. Divine Intervention will also dispel a sacrifice if a soulstoned paladin who is low on mana opts to use it when Illhoof is close to death.</P>
<P>* Healers need to be prepared for pushback when the person handling imp AoE is sacrificed, as they  draw aggro from a rapidly increasing number of imps. Concentration Aura helps, as does a Challenging Shout/Challenging Roar/Holy Wrath from the tank. <!--if the imps are real demons, anyway--></P>
<P>* Here is a useful healer macro that will help improve sacrifice response time tremendously - use your own spell of predilection in place of regrowth:</P>
<BR />
<P>|cc0c0fc0f/stopcasting<BR />

/target Demon Chains<BR />
/target targettarget<BR />
/cast Regrowth|r</P>
<BR />
<P>* Keep Illhoof as close to the Sacrifice circle as possible so that Melee can make an easy switch to bring the chains down ASAP.</P>
<P>* Hunters can drop a snake trap.  Illhoof sometimes sacrifices a snake instead of a player character, making things much easier.</P>
<BR /></BODY>
</HTML>
]]
  },

  ["shadeofaran"] =
  {
    ["name"] = "Shade of Aran",
    ["body"] = [[<HTML>
<BODY>
<H1>Shade of Aran</H1>
<BR />
<H1>Abilities</H1>
<BR />
<P>* Very low armor</P>
<P>* Immune to Mind Numbing Poison, Curse of Tongues, and Silence</P>
<BR />
<H2>Basic Spells</H2>
<P>* |cc0c0c0ffFrostbolt|r – Three-second cast, 3500 to 4500 frost damage and four-second slow.  Interruptible</P>

<P>* |cc0c0c0ffFireball|r – Two-second cast, 3910 to 5290 fire damage.  Interruptible</P>
<P>* |cc0c0c0ffArcane Missiles|r – Five-second channeled spell that shoots five missiles, each dealing 1260 to 1540 arcane damage (6300-7700 total).  Interruptible</P>
<P>* |cc0c0c0ffChains of Ice|r – Ten-second root, does not break on damage.  Dispellable.  Appears to be a chance on hit with frostbolt, similar to mage's Frostbite</P>
<P>* |cc0c0c0ffAoE Counterspell|r – Ten-yard radius permanent AoE around Aran, locks out schools of magic for 10 seconds</P>
<BR />
<P>All of Aran's basic spells have infinite range (even through walls—they hit anywhere in the instance) and are randomly targeted. Pets are valid targets for these spells, including the snakes from Snake Traps.</P>
<BR />
<P>All slowing and root effects are dispellable (magic), and can be broken by the usual methods.</P>
<BR />
<P>It is possible to interrupt and lock out all his basic abilities to the point where he starts to use his melee attack. He sometimes takes a swing even when not all his schools are locked. When meleeing, he uses a normal aggro table. This can cause problems, as he can move out of the center of the room and leave the raid out of position.</P>

<BR />
<P>Arcane Missiles seem to be semi-intelligently targeted at the raid member with the lowest percentage health, but this may simply be a random effect.</P>
<BR />
<H2>Special Abilities</H2>
<P>Every 30-35 seconds, Aran uses one of his three special abilities (never the same twice in a row). The special abilities cannot be interrupted or locked out.</P>
<BR />
<P>* |cc0c0c0ffFlame Wreath:|r Five-second cast which creates a fiery aura around three random characters for 20 seconds. When the auras are triggered by moving over them, they deal 3,000&amp;ndash;4,000 fire damage to everyone in the room. They do not disappear upon Aran's death and can still be triggered after the fight</P>
<P>* |cc0c0c0ffCircular Blizzard:|r Large AoE that moves slowly clockwise around the room. Deals 1313 to 1687 frost damage every two seconds and slows movement speed by 65%, does not hit the center of the room</P>
<P>* |cc0c0c0ffMagnetic Pull / Slow / Super Arcane Explosion:|r Pulls everyone to the center of the room and Slows them.  This is followed by a ten-second cast Arcane Explosion that deals 9,000-11,000 damage in a 20 yard radius.</P>
<BR />

<H2>Conjured Water Elementals</H2>
<P>At 40% health, the Shade of Aran summons four elite Conjured Water Elementals with 13,000 health. They shoot a constant stream of Waterbolts for ~1000-2000 damage and despawn after 90 seconds.</P>
<BR />
<H2>Polymorph / Drink / Pyroblast</H2>
<P>At 20% mana or less (about 30k), Aran mass Polymorphs the entire raid, conjures some water, and starts drinking. After about ten seconds, or if his drinking is interrupted, the polymorph breaks and Aran does a pyroblast for 7000-7500 fire damage on the whole raid.</P>
<BR />
<H2>Shadows of Aran</H2>
<P>After 12 minutes, he goes berserk and calls Shadows of Aran. They have various high-damage AoE abilities which wipe the raid within seconds. This is not a serious concern; the fight should never take that long.</P>
<BR />
<H1>Strategy</H1>

<BR />
<P>The key to success here is survival. The Shade of Aran's basic attacks are not very dangerous, but the special attacks are deadly. Each raid member must pay attention to which attack is upcoming; nobody can sit back and just do their usual routine. Once everybody learns how to move (or when not to move), the fight actually becomes rather easy.</P>
<BR />
<P>In order to avoid the Magnetic Pull/Arcane Explosion everybody must run to the outer wall of the room, the Blizzard forces people towards the center (or the other side of the room), and Flame Wreath inhibits movement. Beyond this, casters want to stay outside the AoE silence and classes with spell interrupt abilities want to concentrate on what he's casting.</P>
<BR />
<P>The encounter cannot be reset.</P>
<BR />
<H2>Safe Zone</H2>
<P>There seems to be a "safe zone" that provides good positioning for healers and ranged DPS during the encounter.</P>
<BR />
<P>Drawing a 3x3 grid using the floor tiles around Shade shows four corners that are out of range of both the AoE counterspell as well as blizzard. Although it's possible to find a safe spot there, Aran may moves a little and thus put players there in the counterspell. The blizzard may also sometimes affect these spots.</P>

<BR />
<P>Blizzard has given no indication that they consider use of these safe spots to be an exploit.</P>
<BR />
<H2>Gear</H2>
<P>Aggro is of almost no relevance, because Aran chooses his targets semi-randomly. Hence it is important to remember to replace all threat reducing buffs, such as the Paladin's Blessing of Salvation, with something offensive instead. The tanks should don damage-dealing gear. If the raid chooses not to interrupt arcane missiles, some arcane resistance can be useful. |cc0c0c0ffEveryone in the group should strive for at least 8,000 health after buffs.|r  More is better. Even healers and ranged damage-dealers must be able to survive a wave of arcane missiles (7,000 damage), and everybody must be able to survive the Pyroblast (7,500 damage).</P>
<BR />
<H2>Interrupts</H2>
<P>Aran's standard attacks (Fireball, Frost Bolt and Arcane Missile) can all be interrupted. By interrupting his spells, the raid can influence how fast Aran spends his mana. This is important, because the Polymorph/Pyroblast (at 20% mana) and the Water Elementals (at 40% health) must not occur close to each other. When either health or mana reach the critical percentage, the other must be clearly away from the threshold. </P>
<BR />
<P>For a raid new to this encounter (with comparably low damage output), it is advisable to interrupt only Arcane Missile, and let him freely cast Frost Bolt and Fireball. This will maximize Aran's mana usage, and thus the Polymorph/Pyroblast occurs early, well before he reaches 40% health. After the Pyroblast, the raid can interrupt any of his spells, to minimize damage taken.</P>
<BR />

<P>If the raid's damage output is high enough that Polymorph/Pyroblast and Water Elementals happen close to each other even though only the Arcane Missiles are interrupted, it's time to switch to letting Aran cast the Missiles freely, and interrupting Fireball and Frost Bolt. This conserves his mana, so that the Water Elementals occur first. If damage output is really high, the Polymorph/Pyroblast does not occur at all.</P>
<BR />
<P>Fireballs and Frost Bolts should be interrupted near the end of their casting time, because he expends mana only at the end of the cast and does nothing else for nearly two seconds. Arcane Missiles should be interrupted early, as he spends the mana upfront anyway, and early interruption reduces the spell's damage output. It is useful to assign each player with an interrupt ability one type of spell.  This avoids everybody interrupting at the same time and, therefore, having nobody left available to interrupt the next spell.</P>
<BR />
<P>The following abilities interrupt a Shade of Aran cast:</P>
<P>* Rogues' Kick</P>
<P>* Warriors' Pummel and Shield Bash</P>
<P>* Shamans' Earth Shock</P>
<P>* Druids' Feral Charge</P>
<P>* Mages' Counterspell</P>

<P>* Warlocks' Spell Lock</P>
<BR />
<P>The Druid, Mage, and Warlock abilities have long cooldowns, and are thus not very effective.  Note that the Shade is immune to the silence, daze, and root effects of some of these abilities, so casting them produces an "Immune" message.  However, the abilities still interrupt the spell cast.</P>
<BR />
<P>Also, a Druid with the gloves from Vengeful Gladiator's Sanctuary can interrupt Shade of Aran with the Maim ability.</P>
<BR />
<P>Rogues that have Gladiator's Leather Gloves, Merciless Gladiator's Leather Gloves, or Vengeful Gladiator's Leather Gloves equipped, can interrupt Shade using their Deadly Throw ability.  Opportunist's Leather Gloves, Grand Marshal's Leather Gloves, and High Warlord's Leather Gloves also works with doing this.</P>
<BR />
<P>Particularly for Healers: To save mana, it is generally a good idea to understand when an interrupt is successful and a heal is not needed.  There are two ways to achieve this:</P>
<P>* Watch Aran's cast bar</P>
<P>* Listen to distinctive sounds of interrupts</P>

<BR />
<P>Healers can improve their response time to (Fireball, Frost Bolt and Arcane Missile) with the macro:</P>
<BR />
<P>|cc0c0fc0f/target Shade<br />/cast [target=targettarget] Greater Heal<br />|r</P>
<BR />
<P>* Watching Shade's target and cast bar is also advisable.</P>
<BR />
<H2>Circular Blizzard</H2>
<P>This special attack materializes as a blue, translucent cloud on the floor that slowly moves clockwise along the outer perimeter of the room. It is trailed by a damaging Blizzard which fills up to half the room.  The cloud and the Blizzard snare anyone caught in them.  The Blizzard does not affect the center of the room.</P>
<BR />

<P>Players in melee range to Aran normally do not have to worry about the blizzard (as long they stay in the center of the room). Ranged classes should always keep a lookout for the cloud and run away clockwise (but avoid running into the tail of the blizzard). When caught, players get snared and should immediately turn and move to the center of the room. The periodic AoE silence/counterspell there is the lesser of two evils.</P>
<BR />
<H2>Flame Wreath</H2>
<P>If Flame Wreath is upcoming, the whole raid must immediately stop moving, simple as that. People must wait until the auras are clearly visible, and may only move again when they are sure they will in no way come near one of them. Meleers have a few seconds to move into melee range of Aran from the second Flame Wreath is announced and until he casts it, however this requires some practice and careful timing.</P>
<BR />
<P>The effect is triggered by the following:</P>
<BR />
<P>* Player character movement</P>
<P>* Accepting a resurrection (Rebirth or Soulstone)</P>
<P>* Mages' Blink</P>

<P>* Druids' shapeshifting</P>
<P>* Shaman Elemental Totems (Fire Elemental Totem, Earth Elemental Totem)</P>
<BR />
<P>The following do not trigger the effect:</P>
<P>* Spell casting</P>
<P>* Movement resulting from a spell cast (like Mind Flay for priests or Aimed Shot/Steady Shot for hunters)</P>
<P>* Paladins' Divine Shield</P>
<P>* Rogues' Cloak of Shadows</P>
<P>* Warrior's Whirlwind</P>

<P>* Nether Protection</P>
<P>* Pets</P>
<P>* Companions </P>
<BR />
<P>Flame Wreath is confirmed to crit, having an estimated crit chance of 10-15%, dealing 7.000+ damage to the target.</P>
<BR />
<H2>Magnetic Pull / Slow / Arcane Explosion</H2>
<P>Magnetic Pull can be avoided by standing behind one of the tables near the wall—players fixed there do not need to worry about the pull or the explosion at all.</P>
<BR />
<P>All other raid members must immediately run to the outer edge of the room—no turning or finishing up an attack. Even with the slow debuff everybody can reach the wall well before the Explosion.</P>

<BR />
<P>If possible a priest in the raid should cast a Mass Dispel centered on the Shade immediately after Magnetic Pull. This automatically takes care of everybody reacting slowly and Chains of Ice. If mass dispel is not available (or the raid feels confident and wants to save priest mana), Priests and Paladins still should pay attention to slow reactions or Chains of Ice.</P>
<BR />
<H2>Water Elementals</H2>
<P>The Water Elementals can be banished, stunned and feared, and are susceptible to Curse of Tongues. Crowd control, tank and kill them quickly, they have only 13.000 HP each. It helps if the tank wears some frost resistance gear. They despawn after 90 seconds, one warlock can keep two crowd controlled the entire time (fear and banish) with two warlocks, you can just keep all four them crowd controlled until they despawn.</P>
<BR />
<P>If the Elementals spawn at the same time as one of the special attacks takes place, it's difficult to control them properly. It is a good idea to control DPS and bring the Shade's health down to 40% at a time when there is no risk of a Flame Wreath, Blizzard, or Polymorph / Pyroblast.</P>
<BR />
<P>Trinkets and abilities with cooldowns should be used when the Elementals spawn.</P>
<BR />
<H2>Polymorph / Pyroblast</H2>

<P>If the raid's DPS is high enough and the interrupts work well, this phase may not occur at all. If it does, the healers have to be on their toes to heal the raid very quickly after the Pyroblast (preferably using AoE heals). The Polymorph breaks at the same time as Pyroblast is cast, so there's just spell's travel time to cast something before it hits. This effectively can be done only by healers outside melee range. After the blast, all raid members should use health potions and Healthstones to heal quickly.</P>
<BR />
<P>This Polymorph works on characters who are normally immune. Only druids in Tree of Life form remain unaffected. </P>
<P>If Aran is interrupted while drinking, he simply uses a potion and Pyroblasts anyway. PvP insignias do not break the Mass Polymorph, only the Water Elementals may break sheep during this time. The Pyroblast can be interrupted.</P>
<BR />
<P>If Aran reaches 20% mana again after the first Mass Polymorph, he does not polymorph and pyroblast again.  He just drinks a potion and continues.</P>
<BR />
<H1>Tips for Healers</H1>
<BR />
<P>Healing for this fight is noticeably different from the other encounters in Karazhan for two reasons:</P>
<P>* Healers must be far more in tune with their surroundings and move around like everyone else in the raid; this means they must be able to take their eyes off of everyone's health bars and become more situationally aware.</P>

<P>* There is no benefit to having a regular tank, which means all healers in the raid are raid healing.</P>
<BR />
<P>The ability to heal while moving is very useful. Priests and Druids excel at this as they have several instant casts. Instant casts also have the major advantage that they cannot be counterspelled by Aran's AOE counterspell. Aran's counterspell is not continuous, so quite often you can get a flash heal or equivalent off, but attempting to cast a longer spell like Chain Heal, Greater Heal or Holy Light when close to Aran is highly unrecommended as getting locked out of your healing spell school can be devastating.</P>
<BR />
<P>Dispel Magic and Cleanse are important spells for this fight, be prepared to dispel anyone who is ice chained and cannot move. This is especially critical if a Blizzard is going on at the same time. Dispel yourself and those around you when Aran does his Magnetic Pull.</P>
<BR />
<P>If your raid is sheeped, be prepared to immediately start group heals the moment you are out of the polymorph. You may wish to coordinate with the other healers to pre-determine who heals which group for this.</P>
<BR />
<P>It's important to have 8k HP, and PvP gear is a good way of getting this, but care should be taken because PvP gear is itemised for stamina and burst healing, and you may well find yourself running out of mana in a full PvP set.</P>
<BR />
<P>Unlike Aran the conjured elementals use a standard aggro mechanism, so if not attacked or controlled they will very quickly lock on to healers. For your own sake, ensure your raid has a plan to deal with them. The elementals are vulnerable to most forms of CC, so self defence mechanisms like psychic scream will work on an elemental that takes an interest in you.</P>

<BR /></BODY>
</HTML>
]]
  },

  ["netherspite"] =
  {
    ["name"] = "Netherspite",
    ["body"] = [[<HTML>
<BODY>
<H1>Netherspite</H1>
<BR />
<H1>Attacks and Abilities</H1>
<BR />
<P>* |cc0c0c0ffBasic Melee|r: |cc0c0c0ffNetherspite|r hits for roughly 8k on cloth without any buffs stacked on him.</P>
<P>* |cc0c0c0ffNether Burn|r: Aura type spell (exactly as Baron Rivendare's and Lord Alexei Barov's), deals 1200 shadow damage every 5 seconds, affected by line of sight.  This damage is resistible, so shadow resist buffs beforehand can negate much of it. Only active during Portal phase.</P>
<P>* |cc0c0c0ffVoid Zone|r: Opens a massive void portal that lasts 25 seconds, inflicting ~1k shadow damage every 2 seconds to all players in the selected area. (Similar to that in the Four Horsemen fight of Naxxramas, or Zereketh the Unbound in Arcatraz) Simply move out of the affected area immediately.  Players blocking the blue beam (see below) should be especially careful with this because of how fast it can kill them.</P>
<P>* |cc0c0c0ffNetherbreath|r: An attack hitting everyone within range of |cc0c0c0ffNetherspite|r dealing ~4.5k arcane damage in addition to knocking them back ~20 yards. Will be cast very frequently during Banish phase. Cast time: 2.5 seconds.</P>
<P>* |cc0c0c0ffEmpowerment|r: Undispellable self-buff that increases damage by 200%.  Cast during Portal phase a few seconds after beams come up and will remain for the whole phase.</P>

<P>* |cc0c0c0ffEnrage|r: After 9 minutes, Netherspite will enrage, increasing his damage done by 500% (including Nether Burn).  Will generally make quick work of your raid, dealing upwards of 30000 damage per hit in melee.</P>
<BR />
<P>|cc0c0c0ffNOTE|r - unlike most dragons, Netherspite will neither cleave nor damage players with his tail.</P>
<BR />
<H1>Strategy</H1>
<BR />
<P>There are two phases to this fight that |cc0c0c0ffNetherspite|r alternates between.  The Portal phase, (the first one) lasts for one minute, and the Banish phase (the second one), lasts for half a minute.  He alternates between these two at the given rate until dead or enraged.</P>
<BR />
<H2>Portal phase</H2>
<P>* Players get a system warning: "Netherspite cries out in withdrawal, opening gates to the warp."</P>
<BR />

<P>At the beginning of this phase, three portals of different colors will spawn at fixed locations in the room and will begin emitting a beam of their respective color (see below) towards Netherspite.  The beams do not slowly move toward him, but rather appear touching Netherspite once they are created.</P>
<BR />
<P>If the beams are allowed to hit Netherspite freely, they grant him stacking buffs which strengthen or even heal him. The buffs on Netherspite last 5 seconds from last application (instead of the 8 to 20 seconds they do on players). The beams can (and must) be blocked by players who position themselves between a portal and Netherspite. Players blocking the beams are also affected by a stacking buff, having both a positive and a negative effect which grows more extreme with each second that the player spends blocking a beam. Although the positive effects are quite helpful for the fight, the negative effect makes it difficult (but certainly not impossible) for one player to block a beam for the complete duration of the Portal phase.</P>
<BR />
<P>Once a buff "ticks out" (player leaves the beam long enough to lose the debuff - 8-20 sec), another debuff is applied to the player called Nether Exhaustion, which prevents him from intercepting that color beam for the next 1 minute and 30 seconds.</P>
<BR />
<H2>Red Beam - Perseverance - Tank Beam</H2>
<P>Lasts for 20 sec after leaving the beam.</P>
<BR />
<P>Hits Netherspite:</P>
<P>* Damage taken reduced by 1% per tick.</P>

<BR />
<P>Hits Player: Netherspite will aggro you. |cc0c0c0ffIf no one is standing in the Red Beam, Netherspite uses his standard aggro table.|r</P>
<P>* Damage taken is reduced by 1% per tick. </P>
<P>* Defense is increased by 5 per tick. </P>
<P>* Health is modified - the first application gives +31,000 maximum health, with additional stacks reducing maximum health by 1000 per stack.</P>
<P>* Replenishes full health every tick.</P>
<BR />
<H2>Green Beam - Serenity - Healer beam</H2>
<P>Lasts for 10 sec after leaving the beam.</P>
<BR />

<P>Hits Netherspite: </P>
<P>* Heals for +4000 health per tick. (Stacking so it heals for 4K, 8K, 12K, 16K etc. -- it is very important not to let Netherspite get hit by this beam.)</P>
<BR />
<P>Hits Player: </P>
<P>* Healing done is increased by 5% per tick. </P>
<P>* Spell and ability cost reduced by 1% per tick (including abilities that require Rage or Energy, in addition to Mana).</P>
<P>* Maximum mana reduced by 200. Stacks up until your total mana pool reaches 0. Druids in Bear/Cat Form will have their hidden mana bars affected as well. Rage and Energy maxima are unaffected.</P>
<P>* Similar to the red beam, mana is restored to the new maximum with each tick.</P>
<P>* If a Hunter uses Feign Death while tanking the green beam they will become exhausted and not be able to tank it anymore, most likely wiping the raid.</P>

<BR />
<H2>Blue Beam - Dominance - DPS Beam</H2>
<P>Lasts for 8 sec after leaving the beam.</P>
<BR />
<P>Hits Netherspite: </P>
<P>* +1% spell damage increase per tick.</P>
<BR />
<P>Hits Player: </P>
<P>* Damage dealt is increased by 5% per tick. </P>
<P>* Healing received reduced by 1%. </P>

<P>* Damage taken by spells is increased by 8%. </P>
<BR />
<P>Portals will always spawn at the same locations in the room during all Portal phases, but their colors will semi-randomly change each time after the first Phase.</P>
<BR />
<H2>Beam Blocking Assignment</H2>
<P>This part of the fight relies on individual player responsibility in that all players designated to block a beam ahead of time (see below for suggestions) must be aware of what beam they are supposed to be blocking and when so as to intercept it as quickly as possible.</P>
<BR />
<P>Those not blocking a red beam deal damage or heal the raid.  Because of the red beam's unique abilities, healers should not ever waste time healing the tank.  Damage dealers need not worry about threat, since the tank has guaranteed aggro while standing in the red beam.</P>
<BR />
<P>For each Portal phase, one or two players are needed to block each beam.  Using one player is simpler, but requires much better gear.  Using two players avoids stacking debuffs to dangerous levels, but requires intelligent coordination.</P>
<BR />

<H2>Blue Beam</H2>
<P>The blue beam is taken by damage-dealing classes (preferably with high health and/or shadow resistance). While their damage output increases rapidly, the damage received by them from Netherspite's shadow aura also increases rapidly and healing spells on them become less effective. Players staying inside this beam for too long becoming prone to be killed by a Void Zone.</P>
<BR />
<P>Most raids do best by assigning one damage-dealer to take the blue beam for twenty ticks, then switching to a second damage-dealer for the rest of the phase.  This avoids stacking the debuff to dangerous levels.</P>
<BR />
<P>A Warlock is especially useful here, as he can replenish the health lost through the increased damage from his Drain Life spell and can reduce his shadow damage taken.  A shadow priest is also a good option since Vampiric Embrace also scales with damage and heals the caster for a considerable amount.  These classes are most easily able to take the entire duration of the blue beam.  One healer should be designated to heal only the person in the blue beam.</P>
<BR />
<P>The death of a blue beam blocker is not always a disaster.  Any class and any spec is capable of blocking this beam.  If the blocker happens to go down during the portal phase, any available player can simply hop in and ride the beam for the duration until the snag can be worked out.</P>
<BR />
<H2>Green Beam</H2>
<P>The green beam rapidly heals Netherspite to full if it is allowed to touch him.  It must be blocked at all times.</P>

<BR />
<P>A manaless class (warrior, rogue, or feral druid) can stay for a whole beam's duration and not receive any relevant debuff.  The reduced energy / rage cost of abilities from this beam allows them to do more damage.  A tank that is not currently taking the red beam is a good option.</P>
<BR />
<P>Half the green beam can be taken by a healer to temporarily greatly increase his power.  This makes it easy to keep up whoever is taking the blue beam.  A healer that takes the beam for 20 seconds finishes with mana 4,000 below his maximum.  This may be higher than his mana before the beam, so it is often a very good idea to put a healer in the green beam.  Restoration Druids are especially effective in this - their HoTs tick for very high numbers, which can be useful to recover from the Netherbreath - however, Paladins and Shamans can more easily recover from the reduced mana pool.</P>
<BR />
<P>Damage-dealing classes that use mana may touch the green beam for one tick.  This refills their mana to full.  They must be careful to get out of the beam quickly, so the designated green beam blocker does not get Nether Exhaustion.</P>
<BR />
<P>Raids that have problems with the blue beam blocker dying usually are raids that keep healers out of the healing beam.  If this is a problem, try ''using'' the green beam with a healer instead of just neutralizing it with a rogue or warrior.</P>
<BR />
<H2>Red Beam</H2>
<P>Classes with high armor (i.e. Warriors, Bear Druids, Moonkin Druids in full leather, Paladins, Shamans and Hunters) can block the red beam. The red beam gives them the massive healing and health needed to tank Netherspite. But despite the replenishment to full health every second, Netherspite can sometimes crit for very high numbers (upwards of 11k on a plate-wearing non tank). So leather and cloth wearers can still get easily one-shotted despite the augmented health maximum. Resilience from PvP gear is useful.</P>

<BR />
<P>The red beam may be blocked two different ways.  One way is to have one character block it for 20 seconds, and another character block it for the rest of the beam.  The other way is to have a single tank-class character dance in and out of the beam for the entire duration.</P>
<BR />
<P>If two characters share a red beam, they must be druid bears, moonkins in full leather, or wear chain mail or plate.  One player takes a beam for 20 ticks, then the next player does.</P>
<BR />
<P>If one player takes the entire red beam, they must be druid bear or have plate mail and a shield.  Any character will eventually be one-shotted if they stand in the entire red beam, so they must dance in and out of the beam to avoid some of the debuffs.  To do this, they repeatedly take five stacks of the debuff, then shift to the side to let Netherspite take the next five stacks, then shift back in.  To avoid Netherspite moving, they should not move backward.</P>
<BR />
<H2>Beam Rotation</H2>
<P>Because of Nether Exhaustion (see above), two shifts of players must be used to block the beams.  A solid rotation looks like this:</P>
<BR />
<P>SHIFT ONE: PORTAL PHASE</P>

<P>* Red-Tank A</P>
<P>* Blue-DPS A, then DPS B</P>
<P>* Green-Tank B</P>
<BR />
<P>BANISH PHASE</P>
<BR />
<P>SHIFT TWO: PORTAL PHASE</P>
<P>* Red-Tank B</P>
<P>* Blue-DPS C, then DPS D</P>
<P>* Green-Tank A</P>

<BR />
<P>BANISH PHASE</P>
<BR />
<P>SHIFT ONE AGAIN, etc.</P>
<BR />
<H2>Banish Phase</H2>
<P>The Banish phase lasts for about 30 seconds:</P>
<BR />
<P>* Players get a system warning: "Netherspite goes into a nether-fed rage!"  He will dramatically change color to the usual shade of a banished mob.</P>
<P>* Netherspite is banished, remains stationary but still vulnerable to all damage.  He will not pursue players and has no aggro table.</P>
<P>* Netherspite is still able to deal melee damage to you during the Banish phase if you get too close to him.</P>

<P>* Damage from Nether Burn aura will stop and no new Void Zones spawn during this phase.  The ones already in place, however, are not removed.</P>
<P>* After a few seconds of inactivity, Netherspite begins targeting random players, and will attempt to cast Netherbreath on them.  This ability has about a ~60 yard range and effects an unlimited number of players in a frontal cone.</P>
<BR />
<P>There are two techniques for handling the Banish phase.</P>
<BR />
<P>One technique is to leave Netherspite at the door with the designated red-beam tank for the next Portal phase and one healer.  Everyone else runs to the far side of the room, by the telescope.  The tank faces Netherspite toward the door, and the healer stands to the side.  The players on the far side of the room bandage up and recover mana.  This is generally the easiest maneuver.</P>
<BR />
<P>The second technique is to make a tight circle around Netherspite and continue attacking.  Non-tanks stay out of melee range.  When he faces a player to perform a Netherbreath, everyone runs to his tail.  If executed quickly and properly, this prevents anyone from getting hit, and Netherspite dies more quickly this way.</P>
<BR />
<P>Another trick is to have a shaman drop a Searing Totem.  Netherspite tries to kill the totem with his Netherbreath(an AoE spell that does not kill it). It also aggroes Netherspite as soon as the banish phase ends, providing time for the tank to pick him up.</P>
<BR />

<P>After 30 seconds, Netherspite starts a fresh Portal phase and clears his aggro table.  This means that no damaging or healing spells can be used before the tank can gain aggro.  This means that he will have to pick up Netherspite and ''then'' drag him over to the red portal or healers will be stuck.  Other players should run to where their portals have appeared as quickly as they can.</P>
<BR />
<P>Netherspite does not always leave the Banish phase immediately when his cooldown is up.  Do not run back to him too soon.</P>
<BR />
<H1>Miscellaneous Hints</H1>
<BR />
<P>* No one should ever cross the Red Beam behind its designated blocker. Netherspite moves in order to reach the new recipient of the red beam.  The green and blue beams follow him and might slip off their respective blockers.</P>
<P>* Warriors should never use Berserker Stance when blocking the Red Beam. Netherspite can crit them for up to 30,000 damage if they do so.</P>
<P>* Red Beam blockers should be careful when moving out of Void Zones.  It is usually possible to move forward or backward enough to not take damage from the void zone without causing Netherspite to shift position (thereby causing the blue and green beams to shift off their blockers and onto Netherspite).  Some people prefer to just sit in the void zone as the red beam's healing ability can usually make up for the extra damage.</P>
<P>* Warlocks in the blue beam should cast Curse of Doom at the end of the portal phase when they have many debuffs stacked.  It hits for between 5% and 7% of Netherspite's health.</P>

<P>* Shadow Priests can sustain a full duration of the Blue Beam if they have 2 points in the Improved Vampiric Embrace talent.  Since Vampiric Embrace scales with damage done, the reduction to healing effects is offset. This in turn also benefits the Priest's entire group with massive health gains, since the Priest is the only one affected by the Blue Beam.</P>
<P>* The three different portals always spawn at the same location in the first Portal Phase:</P>
<P>* * Red to the right of the entrance</P>
<P>* * Green to the left of the entrance</P>
<P>* * Blue opposite of the entrance</P>
<P>* Paladins should use Shadow Resistance Aura because the red beam should give the tank more than enough health to survive without Devotion Aura, and it is useful because Nether Burn can be resisted.</P>
<P>* Priests should cast Shadow Protection or Prayer of Shadow Protection on the raid to help mitigate damage from Nether Burn and void zones. This is especially true for the blue beam blocker.</P>
<P>* While difficult, it is possible to break line of sight on Netherspite during the banish phase. Positioning is key: if the tank positions Netherspite near the door, it is possible to hide in the corner of the first window on the right. This reduces the amount of time running back and forth, and reduces the amount of time Netherspite is able to target players.</P>
<BR /></BODY>

</HTML>
]]
  },

  ["chess"] =
  {
    ["name"] = "The Chess Event",
    ["body"] = [[<HTML>
<BODY>
<H1>The Chess Event</H1>
<BR />
<H1>Chess Piece Abilities and Control</H1>
<BR />
<P>After the event begins, raid members can control any currently uncontrolled piece of their own faction by talking to it. Upon taking control of a piece the player character is teleported onto a platform at the side of the chess field. The player gains the "control piece" buff, his viewing perspective changes to that of the controlled piece, and their action bar is replaced. It is possible to release control of a piece by removing the control buff (right click it). This incurs a 15 sec debuff, during which time it is not possible to take control of another piece.</P>
<BR />
<P>The action bar for controlling a chess piece has the following layout:</P>
<BR />
<P>* 1: |cc0c0c0ffRotate Piece|r: The same for all pieces, click an adjacent square on the board to face toward it.</P>
<P>* 2: |cc0c0c0ffMove|r: This moves the piece, see piece description for details.</P>

<P>* 3: |cc0c0c0ffSpecial Ability 1|r: The piece's first unique ability, see piece description for details.</P>
<P>* 4: |cc0c0c0ffSpecial Ability 2|r: The piece's other unique ability, see piece description for details.</P>
<BR />
<P>The abilities can either be activated by clicking on the action bar, or by using keys 1 through 4. It's faster to use the key shortcuts, particularly because the movement controls have a timeout. Each chess piece auto-attacks if it faces an enemy. While pieces can move diagonally, they can only face towards four directions. After a diagonal move, pieces turn 45° clockwise to realign themselves. </P>
<BR />
<P>Movement and rotation share a common cooldown of 5 seconds, and the special abilities have another shared cooldown of 5 seconds. If an ability has a cooldown of more than 5 seconds, the other ability is only affected by the 5 second cooldown.</P>
<BR />
<H1>Strategy</H1>
<BR />
<P>The king is quite strong and thus should be used in an offensive way—he is in fact similar to a DPS tank (be cautious though). A reasonable kill order is to deal with the enemy healers first, then drop the queen, and finally the king. If king and queen work together efficiently, and have good support from the bishops, the combats on the remainder of the board are less important. The friendly healers should move only very little, and concentrate on keeping the king and the queen at top health.</P>
<BR />

<P>One simple strategy is to have each player chose one non-pawn piece which they want to control later. Then, each player moves the pawn in front of their piece as far as needed, releases control and takes over their "real" piece. As soon as holes in the pawn line appear, attack with the player controlled pieces.</P>
<BR />
<P>A more sophisticated strategy has four players initially controlling the four central pawns, and four other players on the king, the queen and both knights. The two remaining raid members should take the bishops. This allows to move the offensive pieces more quickly.</P>
<BR />
<H1>Bugs</H1>
<BR />
<P>* As of patch 2.4, releasing from a piece may cause the player to spawn below the floor of the room, leaving him back in the Curator's hallway. This can prevent the player from looting the chest because running back may take too long before it disappears—use a Warlock summon if possible in this case.</P>
<P>* Taking control of a piece may sometimes result in an near-immediate disconnect. The only way back into the game is to wait some time until the player is removed from the game with a "desertion" like debuff, or by quickly releasing control of the piece before the disconnect actually takes place.</P>
<BR /></BODY>
</HTML>
]]
  },
  
  ["melchazzar"] =
  {
    ["name"] = "Prince Melchazzar",
    ["body"] = [[<HTML>
<BODY>
<H1>Prince Malchezaar</H1>
<BR />
<H1>Attacks and abilities</H1>
<BR />
<P>* |cc0c0c0ffSummon Infernal|r (All phases)</P>
<P>Malchezaar summons a Netherspite Infernal which, about three seconds after landing, starts continuously casting a Hellfire AoE roughly the size of the one Baron Geddon uses. Each Infernal lives for about 180 secs, and there is no limit for how many of them can be up at the same time. There are typically four Infernals up at a time until the end of Phase Two (see below), after which they will start increasing rapidly. These Infernals are stationary, and must be avoided by the raid. They cannot be targeted or attacked.  The cooldown on this ability is 45 seconds during Phases One and Two, and 15 seconds during Phase Three. Malchezaar exclaims one of two emotes to announce an Infernal: "You face not Malchezaar alone, but the legions I command!" or "All realities, all dimensions are open to me!".</P>
<BR />
<P>* |cc0c0c0ffEnfeeble|r (Phases One and Two)</P>
<P>Periodically casts Enfeeble on five characters chosen at random, excluding the current target (the tank). Enfeeble reduces maximum health to a single hit point for about seven seconds. While this effect is active, any damage causes instant death. Healing effects do nothing, but the lost health returns after this undispellable effect ends. Enfeeble is followed by a Shadow Nova, so enfeebled characters must stay 30+ yards away from Malchezaar, and watch out for Infernals. Vampiric effects such as Siphon Life ignore Enfeeble. This does not hit pets.</P>

<BR />
<P>* |cc0c0c0ffShadow Nova|r (All phases)</P>
<P>Malchezaar's Shadow Nova has a three-second cast, a range of 24 yards, deals about 3000 shadow damage, and includes a knock-back. This attack can be outranged by healers and ranged damage-dealers, so even if they are enfeebled it does not cause much concern. Enfeebled melee must get out of range; however as long as they start running right away they have plenty of time to avoid the Shadow Nova. This attack can be resisted. During Phases One and Two, Malchezaar casts this roughly four seconds after Enfeeble.  During Phase Three, he casts it without preliminaries.</P>
<BR />
<P>* |cc0c0c0ffShadow Word: Pain|r (Phases One and Three)</P>
<P>Periodically casts Shadow Word: Pain on his primary target for Phase One, and on a random target for Phase Three. Can be dispelled. Cannot be reflected. Causes 1500 damage per tick.</P>
<BR />
<P>* |cc0c0c0ffThrash|r (Phase Two)</P>
<P>Thrash gains two extra rapid-fire melee attacks against Malchezaar's current target. Malchezaar uses this ability unpredictably, from a few seconds to up to a few dozen seconds between each use.</P>
<BR />
<P>* |cc0c0c0ffParry|r (Phase Two)</P>

<P>Parry avoids a frontal melee attack as the character ability.  This is notable because Parry speeds up the next attack by 40%, and is dangerous in combination with Thrash.</P>
<BR />
<P>* |cc0c0c0ffSunder Armor|r (Phase Two)</P>
<P>Sunder Armor is cast on the main target.  As the character ability, this effect reduces the armor of the victim.</P>
<BR />
<P>* |cc0c0c0ffFlying Axes|r (Phase Three)</P>
<P>Malchezaar unleashes his axes on random targets as a separate but untargetable attacking entity.  They deal physical damage and appear to have Demonic Frenzy as they start out hitting each new target for only about 400 on cloth, while ramping up to 2000 a hit.</P>
<BR />
<P>* |cc0c0c0ffAmplify Damage|r (Phase Three)</P>
<P>Amplify Damage is a debuff that doubles damage taken from all sources.  It is cast on a random target and not dispellable.</P>

<BR />
<H1>Strategy</H1>
<BR />
<P>The fight with Prince Malchezaar has three phases:</P>
<BR />
<H2>Phase One</H2>
<P>Phase One starts immediately when Malchezaar aggroes.  The door to the balcony closes, and Malchezaar starts summoning infernals and casting Enfeeble and Shadow Nova. He casts Shadow Word: Pain on the tank.</P>
<BR />
<P>* Fight Malchezaar with the tank's back to the wall to avoid knockback.</P>
<P>* DPS him steadily down to 60%, being mindful of Enfeeble, Shadow Nova, and the Infernal AoE.</P>
<P>* One strategy is to use White damage only for Phase One, except for hunters and classes with aggro wipes. This allows the tank to gain plenty of aggro to counter the high raid DPS of Phases Two and Three, meaning the tank will never get enfeebled.</P>

<P>* If you start to get cornered by Infernals, have your tank move to another part of the platform. Try to do this before Phase Two.</P>
<BR />
<H2>Phase Two</H2>
<P>Phase Two starts when Prince Malchezaar is reduced to 60% health.  He warps in axes, which substantially increases his melee damage.  He stops casting Shadow Word: Pain and starts Parrying and Thrashing and casting Sunder Armor on the tank. Infernal summoning, Enfeeble, and Shadow Nova continue as in Phase One.</P>
<BR />
<P>|cc0c0c0ffThrash|r is the biggest threat during this phase and can deal more than 12,000 damage inside of a second. Healers should keep the tank as close to full health as possible and stagger movements during group shifts to ensure the tank does not go very long without a heal.</P>
<BR />
<P>* Keep attack power and speed debuffs up at all times (Thunderclap, Demoralizing Shout or Curse of Weakness)</P>
<P>* Healers should use preemptive and not reactionary heals during this phase (cancel unnecessary heals instead of only healing when needed)</P>
<P>* Paladin tanks can stop melee attacks and focus on using magic damage to reduce the chance of parry damage spikes</P>

<P>* He is considered "dual wielding" during this phase; as such, his melee auto-attacks have a 19% greater chance to Miss. His melee specials (including Sunder Armor) don't suffer this penalty, though.</P>
<BR />
<H2>Phase Three</H2>
<P>Phase Three begins when Prince Malchezaar reaches 30% health. Melee damage on the tank returns to Phase One levels. He stops using Enfeeble, Thrash, Sunder Armor, and Parry. He continues casting Shadow Nova. He starts casting Shadow Word: Pain and Amplify Damage on random raid members. He throws his axes into the air where they fly around attacking raid members at random. He starts summoning infernals much more frequently.</P>
<BR />
<P>* Make sure the person being attacked by the axes communicates to the raid chat or on Ventrilo or Teamspeak so they can be healed. The damage they do is easy to heal through, but if ignored may cause the death of your healers or damage-dealers. The axes do physical damage and as such can be mitigated with armor.  A Paladin's devotion aura is advised.</P>
<P>* The Infernals will spawn much more frequently and Malchezaar |cc0c0c0ffmust|r be killed as soon as possible. Raid movement and communication is paramount during this phase to avoid taking damage from the Infernals. Each infernal will land on a fifteen-second timer. In less than two minutes, the infernals will completely cover the combat area, leading to a wipe. Burn him down fast.</P>
<P>* A badly placed infernal during this phase can easily wipe the raid. If this happens, don't be discouraged, since you managed to get him through the most difficult part of the fight (Phase Two).</P>
<BR />
<H1>Safe Spots</H1>

<BR />
<P>Removed in patch 2.4</P>
<BR />
<H1>Infernal Spotting</H1>
<BR />
<P>Malchezaar emotes either "You face not Malchezaar alone, but the legions I command!" or "All realities, all dimensions are open to me!" immediately before summoning an infernal. If you look to the sky beyond the balcony, you'll see a bright yellow meteor headed toward the raid. Its trajectory is a little tricky but somewhat predictable.</P>
<BR />
<P>One responsible non-melee raider should act as a spotter.  He receives a raid marker and has three jobs:</P>
<BR />
<P>* Watch for falling infernals and move to a safe spot.</P>
<P>* If an infernal will fall on the melee group, announce it in clear terms and suggest a new location (e.g. "infernal on far side of door from melee group, move along the wall from the door", or maybe a minimap ping).</P>

<P>* Stay within range of the melee group so the healers can do their jobs.</P>
<BR />
<P>The other ranged raiders stick close to the spotter.  It's possible to skip the raid marker and announce safe spots, but using the marker requires a lot less communication.</P>
<BR />
<P>As for the infernals themselves: before landing, they fly in a straight line toward a point in the arena, but shift direction suddenly at the last second, usually down.</P>
<BR />
<P>Naturally, your spotter should be smart about choosing a safe spot.  A wide open place is better than sandwiched between two infernals' AoE, and the area of the Prince's Shadow Nova is right out.</P>
<BR />
<P>During Phase Three, Malchezaar summons infernals at an increased rate, so watch those emotes.</P>
<BR />
<H1>Wipes</H1>

<BR />
<P>Wipes on Prince Malchezaar are typically caused by one of four things:</P>
<BR />
<P>|cc0c0c0ffAn infernal landing in a bad spot right as an Enfeeble hits.|r  To deal with this, simply watch for infernals, and make sure that there is always room to run. Otherwise, try again and hope for luckier infernal positions.</P>
<BR />
<P>|cc0c0c0ffA lack of heals on the tank when the healers change positions to avoid an infernal.|r  Healers must have a plan to ensure that the tank never goes without heals during a move.  This may require that a healer briefly take damage from an infernal.</P>
<BR />
<P>|cc0c0c0ffIn Phase Two, a huge damage spike on a warrior tank caused when rapid-fire Thrash attacks use up Shield Block charges and lead to crushing blows.|r  This is even worse if Malchezaar Parries at the same time.  These spikes are not avoidable.  The healers and the tank must simply use their normal techniques to ensure survival in the face of this damage.  In particular, healers must continuously cast big heals in Phase Two ''even if the tank is at full health.''  By the time the heal lands, he won't be at full health any more. Parries can be reduced or eliminated by Expertise on the tank and by melee damage-dealers hitting Malchezaar from behind.</P>
<BR />
<P>|cc0c0c0ffRunning out of room in Phase Three due to too many infernals spawning.|r  The solution to this is to increase damage output so that the Prince dies before this happens.</P>
<BR />
<P>Note that better gear, especially on the damage-dealers, reduces the possibility of all of these problems.</P>

<BR />
<H1>General Tips</H1>
<BR />
<P>* The range of the Hellfires from the Infernals is not nearly as big as it seems graphically, which means that there is some leeway to where you can move and avoid damage.</P>
<P>* If you have a ranged person that is very familiar with this fight and the safe places to stand, mark him/her with a raid icon and instruct the ranged raid members to stay on top of the raid icon during the fight. This saves a lot of time explaining positioning and is very effective if the person marked is good.</P>
<P>* The tank can use an Elixir of Detect Demon to keep track of infernals, and not get trapped. Hunters and Warlocks should turn on Track Demons to accomplish the same thing.</P>
<P>* Melee DPS should keep an eye on infernal positions and have an escape route to use when enfeebled.</P>
<P>* It is possible to have all ranged stand huddled together between the wall and the pillar at the right of the doorway, avoiding Shadow Nova and most infernals, while melee tanks Malchezaar at maximum range.</P>
<P>* A paladin tank will have an advantage during phase two, since the larger amount of charges on Holy Shield compared to Shield Block can enable him to remain uncrushable during the entire fight.</P>
<P>* A feral druid can tank Malchezaar, starting in the center of the platform. A druid in dire bear form can Feral Charge out of each Shadow Nova knockback that isn't resisted, allowing complete freedom of tanking position in order to better avoid the Infernals.</P>

<P>* When Prince Malchezaar resets after a wipe he will completely despawn and then respawn in around 30 seconds.</P>
<P>* Trolls can use Berserk when hit by Enfeeble to get a free haste bonus.</P>
<P>* Priests must avoid using Shadow Word: Death while enfeebled.</P>
<P>* Horde Paladins must avoid using Seal of Blood during Phases One and Two.</P>
<P>* Physical damage-dealers can use Elixir of Demonslaying to great effect, especially in Phases Two and Three.</P>
<P>* During Phase Three, the raid may run out of room to move.  Given the choice between standing in range of Shadow Nova and standing in range of an infernal, it's better to move in close and take the hit from Shadow Nova.  With no more Enfeeble in Phase Three, it's not always instant death.</P>
<P>* If possible, buff Warlocks' minions and Hunters' pets with Dampen Magic to greatly reduce the damage they take from Shadow Nova as well as Shadow Word: Pain.</P>
<BR /></BODY>
</HTML>
]]
  },

}

BOSSTACTICS_KARAZHAN_LAYOUT =
{
  [1] =
  {
    ["page"] = "karazhan.attumenthehuntsman",
  },
  [2] =
  {
    ["page"] = "karazhan.moroes",
  },
  [3] =
  {
    ["page"] = "karazhan.maiden",
  },
  [4] =
  {
    ["page"] = "karazhan.opera",
    ["layout"] =
    {
		[1] =
		{
		  ["page"] = "karazhan.bigbadwolf",
		},
		[2] =
		{
		  ["page"] = "karazhan.wizardofoz",
		},
		[3] =
		{
		  ["page"] = "karazhan.romulojulianne",
		},
    },
  },
  [5] =
  {
    ["page"] = "karazhan.nightbane",
  },
  [6] =
  {
    ["page"] = "karazhan.curator",
  },
  [7] =
  {
    ["page"] = "karazhan.illhoof",
  },
  [8] =
  {
    ["page"] = "karazhan.shadeofaran",
  },
  [9] =
  {
    ["page"] = "karazhan.netherspite",
  },
  [10] =
  {
    ["page"] = "karazhan.chess",
  },
  [11] =
  {
    ["page"] = "karazhan.melchazzar",
  },
}
